Index: documented-examples/trunk/oai-e/resources/collectionConfig.properties
===================================================================
--- documented-examples/trunk/oai-e/resources/collectionConfig.properties	(revision 36510)
+++ documented-examples/trunk/oai-e/resources/collectionConfig.properties	(revision 36518)
@@ -11,7 +11,7 @@
 
 
-shortDescription=<p>This collection demonstrates Greenstone\'s <i>ImportFrom</i> feature. Using the <a href="http://www.openarchives.org">Open Archive Protocol</a> (version 1.1), it retrieves metadata from <a href="http://rocky.dlib.vt.edu/~jcdlpix">rocky.dlib.vt.edu/~jcdlpix</a>, a collection of photographs taken at the inaugural <a href="http://www.acm.org/jcdl/jcdl01/">Joint Conference on Digital Libraries</a>. A Greenstone collection is built from the records exported from this OAI data provider. The implementation is flexible enough to cope with the minor syntax differences between OAI 1.1 and OAI 2.0.</p>
+shortDescription=<p>This collection demonstrates Greenstone\'s <i>ImportFrom</i> feature. Using the <a href="http\://www.openarchives.org">Open Archive Protocol</a> (version 1.1), it retrieves metadata from <a href="http\://rocky.dlib.vt.edu/~jcdlpix">rocky.dlib.vt.edu/~jcdlpix</a>, a collection of photographs taken at the inaugural <a href="http\://www.acm.org/jcdl/jcdl01/">Joint Conference on Digital Libraries</a>. A Greenstone collection is built from the records exported from this OAI data provider. The implementation is flexible enough to cope with the minor syntax differences between OAI 1.1 and OAI 2.0.</p>
 
-description1=<h3>How the collection works</h3><p>The collection configuration file, <tt>collectionConfig.xml</tt>, includes an <i>acquire</i> line that is interpreted by a special program called <i>importfrom.pl</i>. Like other Greenstone programs, this takes as argument the name of the collection, and provides a summary of other arguments when invoked with argument <i>-help</i>. It reads the collection configuration file, finds the acquire line, and processes it. In this case, it is run with the command: <pre> importfrom.pl oai-e </pre> (the collection\'s name is <i>oai-e</i>).</p>
+description1=<h3>How the collection works</h3><p>The collection configuration file, <tt>collectionConfig.xml</tt>, includes an <i>acquire</i> line that is interpreted by a special program called <i>importfrom.pl</i>. Like other Greenstone programs, this takes as argument the name of the collection, and provides a summary of other arguments when invoked with argument <i>-help</i>. It reads the collection configuration file, finds the acquire line, and processes it. In this case, it is run with the command\: <pre> importfrom.pl oai-e </pre> (the collection\'s name is <i>oai-e</i>).</p>
 
 description2=<p>The <i>acquire</i> line in the configuration file specifies the OAI protocol and gives the base URL of an OAI repository. The <i>importfrom</i> program downloads all the metadata in that repository into the collection\'s <i>import</i> directory. The <i>getdoc</i> argument instructs it to also download the collection\'s source documents, whose URLs are given in each document\'s Dublin Core <i>Identifier</i> field (this is a common convention). The metadata files, which each contain an XML record for one source document, are placed in the <i>import</i> file structure along with the documents themselves, and the document filename is the same as the filename in the URL. The <i>Identifier</i> field is overridden to give the local filename, and its original value is retained in a new field called <i>OrigURL</i>.</p>
@@ -19,5 +19,5 @@
 description3=<p>This <i>oai-e</i> collection\'s own <tt>etc/oai.txt</tt> is an example of a downloaded metadata file.</p>
 
-description4=<p>Once the OAI information has been imported, the collection is processed in the usual way. Besides the four standard plugins (GreenstoneXMLPlugin, MetadataXMLPlugin, ArchivesInfPlugin and DirectoryPlugin), the configuration file specifies the OAI plugin, which processes OAI metadata, and the image plugin, because in this case the collection\'s source documents are image files. The OAI plugin has been supplied with an <i>input_encoding</i> argument because data in this archive contains extended characters. It also has a <i>default_language</i> argument. Greenstone normally determines the language of documents automatically, but these metadata records are too small for this to be done reliably: hence English is specified explicitly in the <i>language</i> argument. The OAI plugin parses the metadata and passes it to the appropriate source document file, which is then processed by an appropriate plugin -- in this case <i>ImagePlugin</i>. This plugin specifies the resolution for the screen versions of the images.</p>
+description4=<p>Once the OAI information has been imported, the collection is processed in the usual way. Besides the four standard plugins (GreenstoneXMLPlugin, MetadataXMLPlugin, ArchivesInfPlugin and DirectoryPlugin), the configuration file specifies the OAI plugin, which processes OAI metadata, and the image plugin, because in this case the collection\'s source documents are image files. The OAI plugin has been supplied with an <i>input_encoding</i> argument because data in this archive contains extended characters. It also has a <i>default_language</i> argument. Greenstone normally determines the language of documents automatically, but these metadata records are too small for this to be done reliably\: hence English is specified explicitly in the <i>language</i> argument. The OAI plugin parses the metadata and passes it to the appropriate source document file, which is then processed by an appropriate plugin -- in this case <i>ImagePlugin</i>. This plugin specifies the resolution for the screen versions of the images.</p>
 
 description5=<p>Extracted metadata from OAI records are mapped to Dublin Core Metadata Set by default. As a result, classifiers and indexes in this collection are built with Dublin meatadata elements.</p>