Index: documented-examples/trunk/isis-e/resources/collectionConfig_fr.properties
===================================================================
--- documented-examples/trunk/isis-e/resources/collectionConfig_fr.properties	(revision 36391)
+++ documented-examples/trunk/isis-e/resources/collectionConfig_fr.properties	(revision 36544)
@@ -1,10 +1,10 @@
 name=Exemple CDS/ISIS
 Collation=Collation
-HideCDSrecord=Cacher l'enregistrement CDS/ISIS
+HideCDSrecord=Cacher l\'enregistrement CDS/ISIS
 CorporateAuthors=Auteurs de corporation
-ShowCDSrecord=Afficher l'enregistrement CDS/ISIS
+ShowCDSrecord=Afficher l\'enregistrement CDS/ISIS
 Series=SÃ©ries
 Authors=Auteurs
-OtherLanguageTitles=Titres dans d'autres langues
+OtherLanguageTitles=Titres dans d\'autres langues
 Imprint=Imprimer
 Keywords=Mots-clÃ©s
@@ -23,7 +23,7 @@
 Imprint^all=imprimer
 ConferenceMainEntry^all=entrÃ©e principale de confÃ©rence
-CorporateBodies^all=organismes d'entreprise
+CorporateBodies^all=organismes d\'entreprise
 Series^all=sÃ©ries
-OtherLanguageTitles^all=titres dans d'autres langues
+OtherLanguageTitles^all=titres dans d\'autres langues
 Keywords^all=mots-clÃ©s
 Collation^all=collation
@@ -33,15 +33,15 @@
 Edition^all=edition
 		
-shortDescription=<p>Cette collection montre une base de donnÃ©es <a href="http://portal.unesco.org/ci/ev.php?URL_ID=2071&amp;URL_DO=DO_TOPIC&amp;URL_SECTION=201">CDS/ISIS</a> d'entrÃ©es bibliographiques.</p>
+shortDescription=<p>Cette collection montre une base de donnÃ©es <a href="http\://portal.unesco.org/ci/ev.php?URL_ID=2071&amp;URL_DO=DO_TOPIC&amp;URL_SECTION=201">CDS/ISIS</a> d\'entrÃ©es bibliographiques.</p>
 
-description1=<h3>Comment fonctionne la collection ?</h3><p>Le <tt>fichier de configuration de collection</tt> spÃ©cifie le plugin ISISPlugin qui traite les base sdonnÃ©es CDS/ISIS. Ces bases de donnÃ©es contiennent plusieurs fichiers, mais ISISPlugin en utilise seulement deux: CDS.fdt (oÃ¹ CDS est le nom de la base de donnÃ©es) contenant les noms des champs utilisÃ©s dans la base de donnÃ©es, et CDS.mst qui contient les enregistrements. A chaque fois que ISISPlugin rencontre un fichier ".mst", il cherche le fichier ".fdt" correspondant. Dans ce cas, un argument <i>input_encoding</i> a Ã©tÃ© attribuÃ© au plugin parce quelques entrÃ©es dans la base de donnÃ©es contiennent des caractÃšres Ã©tendus (dans une forme qui Ã©tait utilisÃ©e dans les toutes premiÃšres versions du systÃšme d'exploitation DOS). On lui aussi attribuÃ© un argument de sÃ©paration de sous-champ dont l'objet est explquÃ© ci-dessous. L'option <i>-OIDtype incremental</i> a Ã©tÃ© utilisÃ©e pour ce plugiciel afin de donner des identifiants cohÃ©rents aux documents, indÃ©pendamment du systÃšme d'exploitation (ce qui est impossible avec les identifiants de hachage). De cette maniÃšre, il est possible de crÃ©er un lien vers un document dans cette description.</p>
+description1=<h3>Comment fonctionne la collection ?</h3><p>Le <tt>fichier de configuration de collection</tt> spÃ©cifie le plugin ISISPlugin qui traite les base sdonnÃ©es CDS/ISIS. Ces bases de donnÃ©es contiennent plusieurs fichiers, mais ISISPlugin en utilise seulement deux\: CDS.fdt (oÃ¹ CDS est le nom de la base de donnÃ©es) contenant les noms des champs utilisÃ©s dans la base de donnÃ©es, et CDS.mst qui contient les enregistrements. A chaque fois que ISISPlugin rencontre un fichier ".mst", il cherche le fichier ".fdt" correspondant. Dans ce cas, un argument <i>input_encoding</i> a Ã©tÃ© attribuÃ© au plugin parce quelques entrÃ©es dans la base de donnÃ©es contiennent des caractÃšres Ã©tendus (dans une forme qui Ã©tait utilisÃ©e dans les toutes premiÃšres versions du systÃšme d\'exploitation DOS). On lui aussi attribuÃ© un argument de sÃ©paration de sous-champ dont l\'objet est explquÃ© ci-dessous. L\'option <i>-OIDtype incremental</i> a Ã©tÃ© utilisÃ©e pour ce plugiciel afin de donner des identifiants cohÃ©rents aux documents, indÃ©pendamment du systÃšme d\'exploitation (ce qui est impossible avec les identifiants de hachage). De cette maniÃšre, il est possible de crÃ©er un lien vers un document dans cette description.</p>
 
-description2=<p>Comme la <i>collection de bibliographie</i>, cette collection incorpore une <tt>interface de recherche basÃ©e sur des formulaire</tt> qui permet la recherche basÃ©e sur des champs. Ceci est spÃ©cifiÃ© par la ligne <i>format SearchTypes "form,plain"</i> dans le fichier de configuration; l'argument <i>simple</i> garantit qu'il y ait aussi une fonction de recherche textuelle (qui peut Ãªtre sÃ©lectionnÃ©e Ã  partir de la page de <tt>PrÃ©fÃ©rences</tt>). La ligne <i>groupsize 100</i> regroupe les documents en lots de 100 (comme expliquÃ© dans la <i>collection de bibliographie</i>).</p>
+description2=<p>Comme la <i>collection de bibliographie</i>, cette collection incorpore une <tt>interface de recherche basÃ©e sur des formulaire</tt> qui permet la recherche basÃ©e sur des champs. Ceci est spÃ©cifiÃ© par la ligne <i>format SearchTypes "form,plain"</i> dans le fichier de configuration; l\'argument <i>simple</i> garantit qu\'il y ait aussi une fonction de recherche textuelle (qui peut Ãªtre sÃ©lectionnÃ©e Ã  partir de la page de <tt>PrÃ©fÃ©rences</tt>). La ligne <i>groupsize 100</i> regroupe les documents en lots de 100 (comme expliquÃ© dans la <i>collection de bibliographie</i>).</p>
 
-description3=<p>Certains champs dans les bases de donnÃ©es CDS/ISIS databases ont des sous-champs. Par exemple, dans ce cas, le champ <i>Imprint</i> a des sous-champs <i>Imprint.a</i> pour l'endroit, <i>Imprint.b</i> pour l'Ã©diteurs et <i>Imprint.c</i> pour la date. Pour chaque champ et sous-champ, ISISPlugin gÃ©nÃšre un Ã©lÃ©ment de mÃ©ta-donnÃ©e -- dans ce cas-ci, il y aura des mÃ©ta-donnÃ©es appÃ©lÃ©es <i>Imprint^a</i>, <i>Imprint^b</i> et <i>Imprint^c</i>. (Il y aurait pu y avoir un champ appelÃ© tout simplement <i>Imprint</i>, bien que dans ce cas prÃ©sent il n'y en ait pas). ISISPlugin gÃ©nÃšre qussi un Ã©lÃ©ment de mÃ©ta-donnÃ©e appelÃ© <i>Imprint^all</i> qui donne tous les sous-champs concatenÃ©s ensemble, sÃ©parÃ©s par la chaine de caractÃšres qui a Ã©tÃ© spÃ©cifiÃ©e comme argument de plugin (dans ce cas-ci ", ").</p>
+description3=<p>Certains champs dans les bases de donnÃ©es CDS/ISIS databases ont des sous-champs. Par exemple, dans ce cas, le champ <i>Imprint</i> a des sous-champs <i>Imprint.a</i> pour l\'endroit, <i>Imprint.b</i> pour l\'Ã©diteurs et <i>Imprint.c</i> pour la date. Pour chaque champ et sous-champ, ISISPlugin gÃ©nÃšre un Ã©lÃ©ment de mÃ©ta-donnÃ©e -- dans ce cas-ci, il y aura des mÃ©ta-donnÃ©es appÃ©lÃ©es <i>Imprint^a</i>, <i>Imprint^b</i> et <i>Imprint^c</i>. (Il y aurait pu y avoir un champ appelÃ© tout simplement <i>Imprint</i>, bien que dans ce cas prÃ©sent il n\'y en ait pas). ISISPlugin gÃ©nÃšre qussi un Ã©lÃ©ment de mÃ©ta-donnÃ©e appelÃ© <i>Imprint^all</i> qui donne tous les sous-champs concatenÃ©s ensemble, sÃ©parÃ©s par la chaine de caractÃšres qui a Ã©tÃ© spÃ©cifiÃ©e comme argument de plugin (dans ce cas-ci ", ").</p>
 
-description4=<p>Le concepteur de la collection a dÃ©cidÃ© de crÃ©er des indexes recherchables par le biais de tous <i>^all</i> les champs de mÃ©ta-donnÃ©e, mais aussi par le biais de <i>text</i>, permettant aussi une recherche brute des enregistrements. Naturellement, le concepteur aurait pu (aussi, ou Ã  la place) crÃ©er des indexes recherchables par n'importe quel sous-champ.</p>
+description4=<p>Le concepteur de la collection a dÃ©cidÃ© de crÃ©er des indexes recherchables par le biais de tous <i>^all</i> les champs de mÃ©ta-donnÃ©e, mais aussi par le biais de <i>text</i>, permettant aussi une recherche brute des enregistrements. Naturellement, le concepteur aurait pu (aussi, ou Ã  la place) crÃ©er des indexes recherchables par n\'importe quel sous-champ.</p>
 
-description5=<p>Il y a deux classificateurs de navigation, <i>AZList</i> basÃ© sur la mÃ©ta-donnÃ©e <i>Title</i> et <i>AZCompactList</i> basÃ© sur la mÃ©ta-donnÃ©e <i>Keyword</i>. Rappelez-vous que le classificateur <i>AZCompactList</i> est semblable Ã  <i>AZList</i>, mais gÃ©nÃšre un rayon de bibliothÃšque pour les Ã©lÃ©ments dupliquÃ©s. La spÃ©cification de format <i>VList</i> s'applique aussi bien Ã  la liste de rÃ©sultats de recherche qu'au classificateur <i>Title</i>, pendant que <i>CL2VList</i> met le nombre de documents associÃ©s Ã  chaque mot-clÃ© comme dÃ©crit dans <i>MARC example collection</i>. Dans Greenstone, et dans CDS/ISIS, tout Ã©lÃ©ment de donnÃ©e peut avoir plusieurs valeurs. La spÃ©cification <i>VList</i> <i>sibling(All'; ')</i> rgroupe ensemble toutes les valeurs, sÃ©parÃ©es (dans ce cas) par un point-virgule.</p>
+description5=<p>Il y a deux classificateurs de navigation, <i>AZList</i> basÃ© sur la mÃ©ta-donnÃ©e <i>Title</i> et <i>AZCompactList</i> basÃ© sur la mÃ©ta-donnÃ©e <i>Keyword</i>. Rappelez-vous que le classificateur <i>AZCompactList</i> est semblable Ã  <i>AZList</i>, mais gÃ©nÃšre un rayon de bibliothÃšque pour les Ã©lÃ©ments dupliquÃ©s. La spÃ©cification de format <i>VList</i> s\'applique aussi bien Ã  la liste de rÃ©sultats de recherche qu\'au classificateur <i>Title</i>, pendant que <i>CL2VList</i> met le nombre de documents associÃ©s Ã  chaque mot-clÃ© comme dÃ©crit dans <i>MARC example collection</i>. Dans Greenstone, et dans CDS/ISIS, tout Ã©lÃ©ment de donnÃ©e peut avoir plusieurs valeurs. La spÃ©cification <i>VList</i> <i>sibling(All\'; \')</i> rgroupe ensemble toutes les valeurs, sÃ©parÃ©es (dans ce cas) par un point-virgule.</p>
 
-description6=<p>La spÃ©cification du format <i>DocumentText</i> incorpore le mÃªme mÃ©canisme pour cacher et afficher des enregistrements comme expliquÃ© pour la <i>collection de bibliographie</i>, en utilisant <i>DocumentHeading</i> pour montrer l'enregistrement formatÃ© et <i>DocumentText</i> pour montrer (ou cacher) l'entrÃ©e de base de donnÃ©es originale.</p>
+description6=<p>La spÃ©cification du format <i>DocumentText</i> incorpore le mÃªme mÃ©canisme pour cacher et afficher des enregistrements comme expliquÃ© pour la <i>collection de bibliographie</i>, en utilisant <i>DocumentHeading</i> pour montrer l\'enregistrement formatÃ© et <i>DocumentText</i> pour montrer (ou cacher) l\'entrÃ©e de base de donnÃ©es originale.</p>