Index: /documented-examples/trunk/authen-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/authen-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/authen-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/bibtex-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/bibtex-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/bibtex-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/dls-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/dls-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/dls-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/garish-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/garish-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/garish-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/gsarch-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/gsarch-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/gsarch-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/image-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/image-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/image-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/isis-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/isis-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/isis-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/lomdemo-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/lomdemo-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/lomdemo-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/manifest-demo-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/manifest-demo-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/manifest-demo-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/marc-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/marc-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/marc-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/oai-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/oai-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/oai-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/pagedimg-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/pagedimg-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/pagedimg-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/style-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/style-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/style-e/resources/collectionConfig.properties	(revision 36546)
@@ -24,5 +24,5 @@
   &lt;xsl\:template name="additionalHeaderContent"&gt; \n\
     &lt;xsl\:variable name="httpCollection"&gt; \n\
-      &lt;xsl\:value-of select="/page/pageResponse/collection/metadataList/metadata[@name='httpPath']"/&gt; \n\
+      &lt;xsl\:value-of select="/page/pageResponse/collection/metadataList/metadata[@name=\'httpPath\']"/&gt; \n\
     &lt;/xsl\:variable&gt; \n\
 	&lt;link rel="stylesheet" href="{$httpCollection}/style/gs3-style-default-extra.css" type="text/css"  \n\
@@ -35,8 +35,8 @@
 	&lt;div class="choose_style"&gt; \n\
 		Choose a style\: \n\
-		&lt;a href="#" onclick="replaceStyle('gs3-style-default-extra');return false;"&gt;Default Greenstone&lt;/a&gt;, \n\
-		&lt;a href="#" onclick="replaceStyle('gs3-style-blue');return false;"&gt;Blue&lt;/a&gt;, \n\
-		&lt;a href="#" onclick="replaceStyle('gs3-style-olive-purple');return false;"&gt;OlivePurple&lt;/a&gt;,		 \n\
-		&lt;a href="#" onclick="replaceStyle('');return false;"&gt;None&lt;/a&gt; \n\
+		&lt;a href="#" onclick="replaceStyle(\'gs3-style-default-extra\');return false;"&gt;Default Greenstone&lt;/a&gt;, \n\
+		&lt;a href="#" onclick="replaceStyle(\'gs3-style-blue\');return false;"&gt;Blue&lt;/a&gt;, \n\
+		&lt;a href="#" onclick="replaceStyle(\'gs3-style-olive-purple\');return false;"&gt;OlivePurple&lt;/a&gt;,		 \n\
+		&lt;a href="#" onclick="replaceStyle(\'');return false;"&gt;None&lt;/a&gt; \n\
 		&lt;/div&gt; \n\
     &lt;div id="gs_banner" class="ui-widget-header ui-corner-bottom"&gt;	     \n\
@@ -54,7 +54,7 @@
 description3=<p>If you want to download any of these stylesheets for your own collections, here are links to them\: \n\
 <ul> \n\
-<li><a href='https\://trac.greenstone.org/browser/documented-examples/trunk/style-e/style/gs3-style-default-extra.css'>GS3 default extra</a> - builds on top of GS3\'s default style</li> \n\
-<li><a href='https\://trac.greenstone.org/browser/documented-examples/trunk/style-e/style/gs3-style-blue.css'>Blue theme</a> - modifies the GS3 default style for a blue colouring</li> \n\
-<li><a href='https\://trac.greenstone.org/browser/documented-examples/trunk/style-e/style/gs3-style-olive-purple.css'>olive-purple theme</a> - modifies the GS3 default style for a vivid colouring of vine green and purples</li> \n\
+<li><a href='https\://trac.greenstone.org/browser/documented-examples/trunk/style-e/style/gs3-style-default-extra.css\'>GS3 default extra</a> - builds on top of GS3\'s default style</li> \n\
+<li><a href='https\://trac.greenstone.org/browser/documented-examples/trunk/style-e/style/gs3-style-blue.css\'>Blue theme</a> - modifies the GS3 default style for a blue colouring</li> \n\
+<li><a href='https\://trac.greenstone.org/browser/documented-examples/trunk/style-e/style/gs3-style-olive-purple.css\'>olive-purple theme</a> - modifies the GS3 default style for a vivid colouring of vine green and purples</li> \n\
 <li>None - clears all CSS styling from the current page (needs reload to get the default GS3 style back)</li> \n\
 </ul> \n\
@@ -67,5 +67,5 @@
 <pre>&lt;xsl\:template name="additionalHeaderContent"&gt; \n\
     &lt;xsl\:variable name="httpCollection"&gt; \n\
-      &lt;xsl\:value-of select="/page/pageResponse/collection/metadataList/metadata[@name='httpPath']"/&gt; \n\
+      &lt;xsl\:value-of select="/page/pageResponse/collection/metadataList/metadata[@name=\'httpPath\']"/&gt; \n\
     &lt;/xsl\:variable&gt; \n\
     &lt;link href="{$httpCollection}/style/stylesheet-name.css" rel="stylesheet" type="text/css"/&gt; \n\
Index: /documented-examples/trunk/wiki-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/wiki-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/wiki-e/resources/collectionConfig.properties	(revision 36546)
Index: /documented-examples/trunk/wrdpdf-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/wrdpdf-e/resources/collectionConfig.properties	(revision 36545)
+++ /documented-examples/trunk/wrdpdf-e/resources/collectionConfig.properties	(revision 36546)