Index: documented-examples/trunk/marc-e/resources/collectionConfig_es.properties
===================================================================
--- documented-examples/trunk/marc-e/resources/collectionConfig_es.properties	(revision 36547)
+++ documented-examples/trunk/marc-e/resources/collectionConfig_es.properties	(revision 36555)
@@ -2,15 +2,15 @@
 sampleoid=D0s156
 
-shortDescription=<p>Esta colecciÃ³n, la cual contiene _about:numdocs_ registros MARC, estÃ¡ basada en registros MARC de papers de trabajo publicados por el <a href="http://www.cs.waikato.ac.nz">Departamento de Ciencias de la ComputaciÃ³n</a> de la <a href="http://www.waikato.ac.nz">Universidad de Waikato</a>. He <a href="?a=d&d=_sampleoid_">aquÃ­</a> un documento de muestra de la colecciÃ³n.</p>
+shortDescription=<p>Esta colecciÃ³n, la cual contiene _about\:numdocs_ registros MARC, estÃ¡ basada en registros MARC de papers de trabajo publicados por el <a href="http\://www.cs.waikato.ac.nz">Departamento de Ciencias de la ComputaciÃ³n</a> de la <a href="http\://www.waikato.ac.nz">Universidad de Waikato</a>. He <a href="?a=d&d=_sampleoid_">aquÃ­</a> un documento de muestra de la colecciÃ³n.</p>
 
-description1=<h3>CÃ³mo trabaja esta colecciÃ³n</h3><p>El <a href="_httpcollection_/etc/collect.cfg" target=collect.cfg>archivo de configuraciÃ³n</a> utiliza <i>MARCPlugin</i> ademÃ¡s de los tres plugins estÃ¡ndar. Existen tres clasificadores basados en los metadatos <i>dc.TÃ­tulo</i>, <i>dc.Creador</i> y <i>dc.Asunto</i>. El clasificador <i>dc.Title</i> es una AZList, mientras que los otros dos son AZCompactList, que agrupa items con el mismo metadato en un "estante". El argumento <i>-removesuffix</i> para el clasificador por <i>Title</i> y por <i>Creator</i> remueve los sufijos de la cadena de caracteres (<i>dc.Title</i> y <i>dc.Creator</i> respectivamente). Esto se especifica como una expresiÃ³n regular PERL y ordena los caracteres (como la puntuaciÃ³n que se encuentra al final) a partir de las cadenas para su presentaciÃ³n en pantalla.</p>
+description1=<h3>CÃ³mo trabaja esta colecciÃ³n</h3><p>El <a href="_httpcollection_/etc/collect.cfg" target="collect.cfg">archivo de configuraciÃ³n</a> utiliza <i>MARCPlugin</i> ademÃ¡s de los tres plugins estÃ¡ndar. Existen tres clasificadores basados en los metadatos <i>dc.TÃ­tulo</i>, <i>dc.Creador</i> y <i>dc.Asunto</i>. El clasificador <i>dc.Title</i> es una AZList, mientras que los otros dos son AZCompactList, que agrupa items con el mismo metadato en un "estante". El argumento <i>-removesuffix</i> para el clasificador por <i>Title</i> y por <i>Creator</i> remueve los sufijos de la cadena de caracteres (<i>dc.Title</i> y <i>dc.Creator</i> respectivamente). Esto se especifica como una expresiÃ³n regular PERL y ordena los caracteres (como la puntuaciÃ³n que se encuentra al final) a partir de las cadenas para su presentaciÃ³n en pantalla.</p>
 
-description2=<p>La cadena de formateo <i>VList</i> controla la forma en la que se muestran los resultados y todos los clasificadores. Para los estantes, el nÃºmero de documentos contenidos se muestra en la parte derecha. Para los documentos, se muestra el metadato <i>dc.Title</i>, junto al <i>dc.Creator</i> y el <i>dc.Publisher</i>. <i>[sibling:dc.Creator]</i> se utiliza debido a que dc.Creator tiene mÃºltiples valores, y especifica que se deben mostrar todos los valores, no solamente el primero.</p>
+description2=<p>La cadena de formateo <i>VList</i> controla la forma en la que se muestran los resultados y todos los clasificadores. Para los estantes, el nÃºmero de documentos contenidos se muestra en la parte derecha. Para los documentos, se muestra el metadato <i>dc.Title</i>, junto al <i>dc.Creator</i> y el <i>dc.Publisher</i>. <i>[sibling\:dc.Creator]</i> se utiliza debido a que dc.Creator tiene mÃºltiples valores, y especifica que se deben mostrar todos los valores, no solamente el primero.</p>
 
-description3=<p>El plugin de MARC utiliza un archivo especial para mapear y convertir los nÃºmeros de campo MARC a metadatos estilo Greenstone. Este archivo reside en el directorio <i>gsdl/etc</i> y se llama <a href="_httpsite_/etc/marc2dc.txt" target=marc2dc>marc2dc.txt</a>. Incluye una lista de las correspondencias entre los nÃºmeros de campo MARC y los metadatos Greenstone. Cualquier campo MARC que no estÃ© incluido en la lista simplemente no aparece como metadato, aunque siga estando presente en el documento Greenstone. Cada lÃ­nea del archivo tiene el siguiente formato:<blockquote> &lt;MARC field number&gt; -&gt; Nombre_de_Metadato_Greenstone </blockquote>Las lÃ­neas en el archivo que empiezan con "\#" son comentarios.</p>
+description3=<p>El plugin de MARC utiliza un archivo especial para mapear y convertir los nÃºmeros de campo MARC a metadatos estilo Greenstone. Este archivo reside en el directorio <i>gsdl/etc</i> y se llama <a href="_httpsite_/etc/marc2dc.txt" target="marc2dc">marc2dc.txt</a>. Incluye una lista de las correspondencias entre los nÃºmeros de campo MARC y los metadatos Greenstone. Cualquier campo MARC que no estÃ© incluido en la lista simplemente no aparece como metadato, aunque siga estando presente en el documento Greenstone. Cada lÃ­nea del archivo tiene el siguiente formato\:<blockquote> &lt;MARC field number&gt; -&gt; Nombre_de_Metadato_Greenstone </blockquote>Las lÃ­neas en el archivo que empiezan con "\#" son comentarios.</p>
 
-description4=<p>La versiÃ³n estÃ¡ndar de este archivo se basa en el mapeo genÃ©rico de MARC a Dublin Core que se encuentra en <a href="http://www.loc.gov/marc/marc2dc.html">http://www.loc.gov/marc/marc2dc.html</a> (el cual asume USMARC/MARC21).</p>
+description4=<p>La versiÃ³n estÃ¡ndar de este archivo se basa en el mapeo genÃ©rico de MARC a Dublin Core que se encuentra en <a href="http\://www.loc.gov/marc/marc2dc.html">http\://www.loc.gov/marc/marc2dc.html</a> (el cual asume USMARC/MARC21).</p>
 
 description5=<p>MÃºltiples campos MARC pueden mapearse a un mismo campo Dublin Core. Por ejemplo, los campos 720 ("Uncontrolled name"), 100 ("Personal name"), 110 ("Corporate name") y 111 ("Meeting name") mapean todos a <i>dc.Creator</i>. Los registros actuales de MARC normalmente definen solo uno de esos campos, pero de cualquier manera Greenstone permite metadatos multivalor.</p>
 
-description6=<p>Algunos mapeos dependen de los subcampos. Por ejemplo, el campo MARC 260 contiene informaciÃ³n sobre la publicaciÃ³n y la distribuciÃ³n. Subcampos "c" (Date of Publication) y "g" (Date of manufacture) son mapeados a <i>dc.Date</i>, usando la siguiente linea de configuraciÃ³n: <blockquote> 260$c$g -&gt; dc.Date </blockquote>  Greenstone tambiÃ©n provee un archivo para el mapeo de MARC a Dublin Core <b>cualificado</b>: <a href="_httpsite_/etc/marc2qdc.txt" target=marc2qdc>greenstone/etc/marc2qdc.txt</a>. Puede ser usado por el plugin de MARC configurando el parÃ¡metro <i>-metadata_mapping_file</i> con "marc2qdc.txt".</p>
+description6=<p>Algunos mapeos dependen de los subcampos. Por ejemplo, el campo MARC 260 contiene informaciÃ³n sobre la publicaciÃ³n y la distribuciÃ³n. Subcampos "c" (Date of Publication) y "g" (Date of manufacture) son mapeados a <i>dc.Date</i>, usando la siguiente linea de configuraciÃ³n\: <blockquote> 260$c$g -&gt; dc.Date </blockquote>  Greenstone tambiÃ©n provee un archivo para el mapeo de MARC a Dublin Core <b>cualificado</b>\: <a href="_httpsite_/etc/marc2qdc.txt" target="marc2qdc">greenstone/etc/marc2qdc.txt</a>. Puede ser usado por el plugin de MARC configurando el parÃ¡metro <i>-metadata_mapping_file</i> con "marc2qdc.txt".</p>