Index: documented-examples/trunk/garish-e/resources/collectionConfig.properties
===================================================================
--- documented-examples/trunk/garish-e/resources/collectionConfig.properties	(revision 36564)
+++ documented-examples/trunk/garish-e/resources/collectionConfig.properties	(revision 36567)
@@ -1,34 +1,34 @@
-name=Custom stylesheet demo collection
+name=QQQCustom stylesheet demo collection
 
-textdate=publication date\: 
-textnumpages=no. of pages\: 
-textsource=source ref\: 
+textdate=QQQpublication date\: 
+textnumpages=QQQno. of pages\: 
+textsource=QQQsource ref\: 
 
-dls.Organization=Organizations
-dls.Titles=Titles
-dls.Keyword=How to
-dls.Subject=Subjects
-index_text=Text
-index_document=Book
-index_section=Chapter
+dls.Organization=QQQOrganizations
+dls.Titles=QQQTitles
+dls.Keyword=QQQHow to
+dls.Subject=QQQSubjects
+index_text=QQQText
+index_document=QQQBook
+index_section=QQQChapter
 
-shortDescription=<p>This demonstration collection contains the same material as the original Greenstone demo collection, but its appearance has been altered slightly using a custom stylesheet.</p>
+shortDescription=QQQ<p>This demonstration collection contains the same material as the original Greenstone demo collection, but its appearance has been altered slightly using a custom stylesheet.</p>
 
-description1=<p>Greenstone 3 uses default stylesheets, which can be overridden for all collections in a site or for any particular collection. This documented example collection covers the last case.</p>
+description1=QQQ<p>Greenstone 3 uses default stylesheets, which can be overridden for all collections in a site or for any particular collection. This documented example collection covers the last case.</p>
 
-description2=<h3>How the collection works</h3><p>The <b>global</b> format statement contains a link to the collection\'s custom stylesheet, which is located inside the collection\: \n\
-<pre>&lt;xsl\:template name="additionalHeaderContent"&gt; \n\
-    &lt;xsl\:variable name="httpCollection"&gt; \n\
-      &lt;xsl\:value-of select="/page/pageResponse/collection/metadataList/metadata[@name='httpPath']"/&gt; \n\
+description2=QQQ<h3>How the collection works</h3><p>The <b>global</b> format statement contains a link to the collection\'s custom stylesheet, which is located inside the collection\: \n\
+<pre>&lt;xsl\:template name=QQQ"additionalHeaderContent"&gt; \n\
+    &lt;xsl\:variable name=QQQ"httpCollection"&gt; \n\
+      &lt;xsl\:value-of select=QQQ"/page/pageResponse/collection/metadataList/metadata[@name='httpPath']"/&gt; \n\
     &lt;/xsl\:variable&gt; \n\
-    &lt;link href="{$httpCollection}/style/style.css" rel="stylesheet" type="text/css"/&gt; \n\
+    &lt;link href=QQQ"{$httpCollection}/style/style.css" rel="stylesheet" type="text/css"/&gt; \n\
   &lt;/xsl\:template&gt; \n\
 </pre> \n\
 </p>
 
-description3=<p>Next, a folder named <i>style</i> is created within the collection and a new text file, called <i>custom-style.css</i>, is created within that folder. The css suffix indicates it\'s a <i>Cascading Style Sheet</i>. CSS files define the look of web pages such as the colours, borders, fonts, heading styles and more. CSS files are just text files, and can thus be edited with any text editor.</p>
+description3=QQQ<p>Next, a folder named <i>style</i> is created within the collection and a new text file, called <i>custom-style.css</i>, is created within that folder. The css suffix indicates it\'s a <i>Cascading Style Sheet</i>. CSS files define the look of web pages such as the colours, borders, fonts, heading styles and more. CSS files are just text files, and can thus be edited with any text editor.</p>
 
-description4=<p>The default Greenstone CSS style sheets define certain styles for all collections, that are <i>overridden</i> for the collection by defining CSS rules within its new custom stylesheet. It is by linking the CSS file in the Greenstone collection\'s <b>global</b> format statement as above, that the general Greenstone CSS styling rules get overridden at the collection level.</p>
+description4=QQQ<p>The default Greenstone CSS style sheets define certain styles for all collections, that are <i>overridden</i> for the collection by defining CSS rules within its new custom stylesheet. It is by linking the CSS file in the Greenstone collection\'s <b>global</b> format statement as above, that the general Greenstone CSS styling rules get overridden at the collection level.</p>
 
-description5=<p>You can quickly learn how to write CSS at <a href="https\://www.w3schools.com/css/default.asp">W3schools</a> and other online sites.</p>
+description5=QQQ<p>You can quickly learn how to write CSS at <a href="https\://www.w3schools.com/css/default.asp">W3schools</a> and other online sites.</p>
 