Index: documented-examples/trunk/wrdpdf-e/resources/collectionConfig.properties
===================================================================
--- documented-examples/trunk/wrdpdf-e/resources/collectionConfig.properties	(revision 36567)
+++ documented-examples/trunk/wrdpdf-e/resources/collectionConfig.properties	(revision 36568)
@@ -1,14 +1,14 @@
-name=QQQMSWord and PDF demonstration
-document_text=QQQdocuments
+name=MSWord and PDF demonstration
+document_text=documents
 
-shortDescription=QQQ<p>This collection demonstrates Greenstone\'s ability to build collections from documents provided in different formats. It contains a number of papers written by various members of the NZDL project in PDF, MSWord, RTF, and Postscript formats.</p>
+shortDescription=<p>This collection demonstrates Greenstone\'s ability to build collections from documents provided in different formats. It contains a number of papers written by various members of the NZDL project in PDF, MSWord, RTF, and Postscript formats.</p>
 
-description1=QQQ<p>The documents in this collection have been produced by members of the Department of Computer Science, University of Waikato. The University of Waikato holds copyright. They may be distributed freely, without any restrictions.</p>
+description1=<p>The documents in this collection have been produced by members of the Department of Computer Science, University of Waikato. The University of Waikato holds copyright. They may be distributed freely, without any restrictions.</p>
 
-description2=QQQ<h3>How the collection works</h3> <p> This collection\'s configuration file, <tt>collectionConfig.xml</tt>, contains the four plugins <i>WordPlugin</i>, <i>RTFPlugin</i>, <i>PDFPlugin</i> and <i>PostScriptPlugin</i> (along with the standard four, <i>GreenstoneXMLPlugin</i>, <i>MetadataXMLPlugin</i>, <i>ArchivesInfPlugin</i> and <i>DirectoryPlugin</i>). These four plugins all extract <i>Title</i> and <i>Source</i> (i.e. filename) metadata.</p>
+description2=<h3>How the collection works</h3> <p> This collection\'s configuration file, <tt>collectionConfig.xml</tt>, contains the four plugins <i>WordPlugin</i>, <i>RTFPlugin</i>, <i>PDFPlugin</i> and <i>PostScriptPlugin</i> (along with the standard four, <i>GreenstoneXMLPlugin</i>, <i>MetadataXMLPlugin</i>, <i>ArchivesInfPlugin</i> and <i>DirectoryPlugin</i>). These four plugins all extract <i>Title</i> and <i>Source</i> (i.e. filename) metadata.</p>
 
-description3=QQQ<p>Greenstone contains third-party software that is used to convert Word, RTF, PDF and PostScript files into HTML. The Greenstone team does not maintain these modules, although we do try to include the latest versions with each Greenstone release. Bugs arise with unusual Word documents (e.g. from older Macintosh systems), and sometimes the text is badly extracted. Some PDF files have no machine-readable text at all, comprising instead a sequence of page <i>images</i> from which text can only be extracted by optical character recognition (OCR), which Greenstone does not attempt. If you encounter these problems, you can either remove the offending documents from your collection, or try using some of the advanced plugin options to process the documents in different ways. For more information, see the Enhanced PDF and Word tutorials on the <a href='http\://wiki.greenstone.org/wiki/index.php/Tutorial_exercises'>Greenstone wiki</a>. Alternatively, a new Greenstone 3 collection will add in a pre-configured <i>UnknownConverterPlugin</i> that will use <i>apache tika</i> by default to process docx files. You can reconfigure it, or add another UnknownConverterPlugin and configure it appropriately, to process other document types, refer to <a href="http\://wiki.greenstone.org/doku.php?id=en\:plugin\:unknownconverterplugin">The UnknownConverterPlugin</a> page on the Greenstone wiki.</p>
+description3=<p>Greenstone contains third-party software that is used to convert Word, RTF, PDF and PostScript files into HTML. The Greenstone team does not maintain these modules, although we do try to include the latest versions with each Greenstone release. Bugs arise with unusual Word documents (e.g. from older Macintosh systems), and sometimes the text is badly extracted. Some PDF files have no machine-readable text at all, comprising instead a sequence of page <i>images</i> from which text can only be extracted by optical character recognition (OCR), which Greenstone does not attempt. If you encounter these problems, you can either remove the offending documents from your collection, or try using some of the advanced plugin options to process the documents in different ways. For more information, see the Enhanced PDF and Word tutorials on the <a href='http\://wiki.greenstone.org/wiki/index.php/Tutorial_exercises'>Greenstone wiki</a>. Alternatively, a new Greenstone 3 collection will add in a pre-configured <i>UnknownConverterPlugin</i> that will use <i>apache tika</i> by default to process docx files. You can reconfigure it, or add another UnknownConverterPlugin and configure it appropriately, to process other document types, refer to <a href="http\://wiki.greenstone.org/doku.php?id=en\:plugin\:unknownconverterplugin">The UnknownConverterPlugin</a> page on the Greenstone wiki.</p>
 
-description4=QQQ<p>The collection configuration file, <tt>collectionConfig.xml</tt>, includes a single index, based on document text, and one classifier, an <i>AZList</i> based on <i>Title</i> metadata, shown in <tt>CL1</tt> (the alphabetic selector is suppressed automatically because the collection contains only a few documents). However, no format statement is specified. In the absence of explicit information, Greenstone supplies sensible defaults. In this case, the default format statement for the classifier gives\: \n\
+description4=<p>The collection configuration file, <tt>collectionConfig.xml</tt>, includes a single index, based on document text, and one classifier, an <i>AZList</i> based on <i>Title</i> metadata, shown in <tt>CL1</tt> (the alphabetic selector is suppressed automatically because the collection contains only a few documents). However, no format statement is specified. In the absence of explicit information, Greenstone supplies sensible defaults. In this case, the default format statement for the classifier gives\: \n\
 <ul> \n\
 <li>an icon for the HTML version of the document (the text that is actually indexed, essentially the same as the Greenstone Archive format);</li> \n\
@@ -18,33 +18,33 @@
 </p>
 
-description5=QQQ<p>Here is a format statement that achieves exactly the same effect explicitly. It applies to all <i>Vlists</i>, and so controls both search results list and the alphabetic title browser. \n\
+description5=<p>Here is a format statement that achieves exactly the same effect explicitly. It applies to all <i>Vlists</i>, and so controls both search results list and the alphabetic title browser. \n\
 <pre>\
 &lt;format&gt; \n\
-	&lt;gsf\:template match=QQQ"documentNode"&gt; \n\
-		&lt;gsf\:format-gs2&gt;&lt;![CDATA[&lt;td valign=QQQ"top"&gt;[link][icon][/link]&lt;/td&gt; \n\
-&lt;td valign=QQQ"top"&gt;[ex.srclink]{Or}{[ex.thumbicon],[ex.srcicon]}[ex./srclink]&lt;/td&gt; \n\
-&lt;td valign=QQQ"top"&gt;[highlight] {Or}{[dc.Title],[exp.Title],[ex.Title],Untitled} [/highlight]{If}{[ex.Source],&lt;br&gt;&lt;i&gt;([ex.Source])&lt;/i&gt;}&lt;/td&gt;]]&gt;&lt;/gsf\:format-gs2&gt; \n\
-		&lt;td valign=QQQ"top"&gt; \n\
-			&lt;gsf\:link type=QQQ"document"&gt; \n\
-				&lt;gsf\:icon type=QQQ"document"/&gt; \n\
+	&lt;gsf\:template match="documentNode"&gt; \n\
+		&lt;gsf\:format-gs2&gt;&lt;![CDATA[&lt;td valign="top"&gt;[link][icon][/link]&lt;/td&gt; \n\
+&lt;td valign="top"&gt;[ex.srclink]{Or}{[ex.thumbicon],[ex.srcicon]}[ex./srclink]&lt;/td&gt; \n\
+&lt;td valign="top"&gt;[highlight] {Or}{[dc.Title],[exp.Title],[ex.Title],Untitled} [/highlight]{If}{[ex.Source],&lt;br&gt;&lt;i&gt;([ex.Source])&lt;/i&gt;}&lt;/td&gt;]]&gt;&lt;/gsf\:format-gs2&gt; \n\
+		&lt;td valign="top"&gt; \n\
+			&lt;gsf\:link type="document"&gt; \n\
+				&lt;gsf\:icon type="document"/&gt; \n\
 			&lt;/gsf\:link&gt; \n\
 		&lt;/td&gt; \n\
-		&lt;td valign=QQQ"top"&gt; \n\
-			&lt;gsf\:link type=QQQ"source"&gt; \n\
+		&lt;td valign="top"&gt; \n\
+			&lt;gsf\:link type="source"&gt; \n\
 				&lt;gsf\:choose-metadata&gt; \n\
-					&lt;gsf\:metadata name=QQQ"thumbicon"/&gt; \n\
-					&lt;gsf\:metadata name=QQQ"srcicon"/&gt; \n\
+					&lt;gsf\:metadata name="thumbicon"/&gt; \n\
+					&lt;gsf\:metadata name="srcicon"/&gt; \n\
 				&lt;/gsf\:choose-metadata&gt; \n\
 			&lt;/gsf\:link&gt; \n\
 		&lt;/td&gt; \n\
-		&lt;td valign=QQQ"top"&gt; \n\
-			&lt;span class=QQQ"highlight"&gt; \n\
-				&lt;gsf\:choose-metadata&gt;&lt;gsf\:metadata name=QQQ"dc.Title"/&gt;&lt;gsf\:metadata name="exp.Title"/&gt;&lt;gsf\:metadata name="Title"/&gt;Untitled&lt;/gsf\:choose-metadata&gt; \n\
+		&lt;td valign="top"&gt; \n\
+			&lt;span class="highlight"&gt; \n\
+				&lt;gsf\:choose-metadata&gt;&lt;gsf\:metadata name="dc.Title"/&gt;&lt;gsf\:metadata name="exp.Title"/&gt;&lt;gsf\:metadata name="Title"/&gt;Untitled&lt;/gsf\:choose-metadata&gt; \n\
 			&lt;/span&gt; \n\
 			&lt;gsf\:switch&gt; \n\
-				&lt;gsf\:metadata name=QQQ"Source"/&gt; \n\
-				&lt;gsf\:when test=QQQ"exists"&gt; \n\
+				&lt;gsf\:metadata name="Source"/&gt; \n\
+				&lt;gsf\:when test="exists"&gt; \n\
 					&lt;br/&gt; \n\
-					&lt;i&gt;(&lt;gsf\:metadata name=QQQ"Source"/&gt;)&lt;/i&gt; \n\
+					&lt;i&gt;(&lt;gsf\:metadata name="Source"/&gt;)&lt;/i&gt; \n\
 				&lt;/gsf\:when&gt; \n\
 			&lt;/gsf\:switch&gt; \n\