Index: documented-examples/trunk/image-e/resources/collectionConfig.properties
===================================================================
--- documented-examples/trunk/image-e/resources/collectionConfig.properties	(revision 36574)
+++ documented-examples/trunk/image-e/resources/collectionConfig.properties	(revision 36575)
@@ -1,29 +1,29 @@
-name=QQQQSimple image collection
-Height=QQQQHeight
-Size=QQQQSize		
-Width=QQQQWidth
-ImageName=QQQQImage Name
-sampleoid=QQQQD2
+name=Simple image collection
+Height=Height
+Size=Size		
+Width=Width
+ImageName=Image Name
+sampleoid=D2
 
 
-shortDescription=QQQQ<p>This is a basic image collection that contains no text and no explicit metadata. Several JPEG files are placed in the import directory prior to importing and building the collection, that\'s all.</p>
+shortDescription=<p>This is a basic image collection that contains no text and no explicit metadata. Several JPEG files are placed in the import directory prior to importing and building the collection, that\'s all.</p>
 
-description1=QQQQ<p>The images in this collection have been produced by members of the Department of Computer Science, University of Waikato. The University of Waikato holds copyright. They may be distributed freely, without any restrictions.</p>
+description1=<p>The images in this collection have been produced by members of the Department of Computer Science, University of Waikato. The University of Waikato holds copyright. They may be distributed freely, without any restrictions.</p>
 
-description2=QQQQ<h3>How the collection works</h3><p><a href="library/collection/image-e/document/D2">Here</a> is a sample document in the collection. The configuration file, <tt>collectionConfig.xml</tt>, specifies no indexes, so the search button is suppressed.</p>
+description2=<h3>How the collection works</h3><p><a href="library/collection/image-e/document/D2">Here</a> is a sample document in the collection. The configuration file, <tt>collectionConfig.xml</tt>, specifies no indexes, so the search button is suppressed.</p>
 
-description3=QQQQ<p>There is only one plugin, <i>ImagePlugin</i>, aside from the others that are always present (crucially <i>GreenstoneXMLPlugin</i>, <i>MetadataXMLPlugin</i>, <i>ArchivesInfPlugin</i>, <i>DirectoryPlugin</i>). <i>ImagePlugin</i> relies on the existence of two programs from the ImageMagick suite (<a href="http\://www.imagemagick.org">www.imagemagick.org</a>)\: <i>convert</i> and <i>identify</i>. Greenstone 3 binaries come bundled with Imagemagick as one of the components that can be optionally installed. Greenstone will not be able to build the collection correctly unless an ImageMagick is installed on your computer.</p>
+description3=<p>There is only one plugin, <i>ImagePlugin</i>, aside from the others that are always present (crucially <i>GreenstoneXMLPlugin</i>, <i>MetadataXMLPlugin</i>, <i>ArchivesInfPlugin</i>, <i>DirectoryPlugin</i>). <i>ImagePlugin</i> relies on the existence of two programs from the ImageMagick suite (<a href="http\://www.imagemagick.org">www.imagemagick.org</a>)\: <i>convert</i> and <i>identify</i>. Greenstone 3 binaries come bundled with Imagemagick as one of the components that can be optionally installed. Greenstone will not be able to build the collection correctly unless an ImageMagick is installed on your computer.</p>
 
-description4=QQQQ<p><i>ImagePlugin</i> automatically creates a thumbnail and generates the following metadata for each image in the collection\:  <blockquote> <table border=0 cellspacing=0> <tr><td width=125 valign=top><i>Image</i></td><td>Name of file containing the image <tr> <tr><td valign=top><i>ImageWidth</i></td><td>Width of image (in pixels) <tr> <tr><td valign=top><i>ImageHeight</i></td><td>Height of image (in pixels) <tr> <tr><td valign=top><i>Thumb</i></td><td> Name of gif file containing thumbnail of image <tr> <tr><td valign=top><i>ThumbWidth</i></td><td>Width of thumbnail image (in pixels) <tr> <tr><td valign=top><i>ThumbHeight</i></td><td>Height of thumbnail image (in pixels) <tr> <tr><td valign=top><i>thumbicon</i></td><td>Full pathname specification of thumbnail image <tr> <tr><td valign=top><i>assocfilepath</i></td><td>Pathname of image directory in the collection\'s <i>assoc</i> directory <tr> </table> </blockquote></p>
+description4=<p><i>ImagePlugin</i> automatically creates a thumbnail and generates the following metadata for each image in the collection\:  <blockquote> <table border=0 cellspacing=0> <tr><td width=125 valign=top><i>Image</i></td><td>Name of file containing the image <tr> <tr><td valign=top><i>ImageWidth</i></td><td>Width of image (in pixels) <tr> <tr><td valign=top><i>ImageHeight</i></td><td>Height of image (in pixels) <tr> <tr><td valign=top><i>Thumb</i></td><td> Name of gif file containing thumbnail of image <tr> <tr><td valign=top><i>ThumbWidth</i></td><td>Width of thumbnail image (in pixels) <tr> <tr><td valign=top><i>ThumbHeight</i></td><td>Height of thumbnail image (in pixels) <tr> <tr><td valign=top><i>thumbicon</i></td><td>Full pathname specification of thumbnail image <tr> <tr><td valign=top><i>assocfilepath</i></td><td>Pathname of image directory in the collection\'s <i>assoc</i> directory <tr> </table> </blockquote></p>
 
-description5=QQQQ<p>The image is stored as an "associated file" in the <i>assoc</i> subdirectory of the collection\'s <i>index</i> directory. (<i>Index</i> is where all files necessary to serve the collection are placed, to make it self-contained.) For any document, its thumbnail and image are both in a subdirectory whose filename is given by <i>assocfilepath</i>. The metadata element <i>thumbicon</i> is set to the full pathname specification of the thumbnail image, and can be used in the same way as <i>srcicon</i> (see the MSWord and PDF demonstration collection).</p>
+description5=<p>The image is stored as an "associated file" in the <i>assoc</i> subdirectory of the collection\'s <i>index</i> directory. (<i>Index</i> is where all files necessary to serve the collection are placed, to make it self-contained.) For any document, its thumbnail and image are both in a subdirectory whose filename is given by <i>assocfilepath</i>. The metadata element <i>thumbicon</i> is set to the full pathname specification of the thumbnail image, and can be used in the same way as <i>srcicon</i> (see the MSWord and PDF demonstration collection).</p>
 
-description6=QQQQ<p>The <tt>browse</tt> format statement in the collection configuration file, <tt>collectionConfig.xml</tt>, dictates how the document will appear, and <a href="library/collection/image-e/document/D2">this</a> is the result. There is no document text (if there were, it would be producible by <i>&lt;gsf\:metadata name="rawtext"/&gt;</i> in format statements). What is shown is the image itself, along with some metadata extracted from it.</p>
+description6=<p>The <tt>browse</tt> format statement in the collection configuration file, <tt>collectionConfig.xml</tt>, dictates how the document will appear, and <a href="library/collection/image-e/document/D2">this</a> is the result. There is no document text (if there were, it would be producible by <i>&lt;gsf\:metadata name="rawtext"/&gt;</i> in format statements). What is shown is the image itself, along with some metadata extracted from it.</p>
 
-description7=QQQQ<p>The configuration file specifies one classifier, a <i>List</i> based on <i>Image</i> metadata, shown <a href="library/collection/image-e/browse/CL1">here</a>. The format statement shows the thumbnail image along with some metadata. (Any other classifiers would have the same format, since this statement does not name the classifier.)</p>
+description7=<p>The configuration file specifies one classifier, a <i>List</i> based on <i>Image</i> metadata, shown <a href="library/collection/image-e/browse/CL1">here</a>. The format statement shows the thumbnail image along with some metadata. (Any other classifiers would have the same format, since this statement does not name the classifier.)</p>
 
-description8=QQQQ<p>You may wonder why the thumbnail image is generated and stored explicitly, when the same effect would be obtained by using the original image and scaling it (as would happen if you did not have an Imagemagick installed).</p>
+description8=<p>You may wonder why the thumbnail image is generated and stored explicitly, when the same effect would be obtained by using the original image and scaling it (as would happen if you did not have an Imagemagick installed).</p>
 
-description9=QQQQ<p>The reason is to save communication bandwidth by not sending large images when small ones would do.</p>
+description9=<p>The reason is to save communication bandwidth by not sending large images when small ones would do.</p>
 
-description10=QQQQ<p>For a more comprehensive image collection, see the <a href="http\://www.nzdl.org/cgi-bin/library?a=p&sa=about&c=aircraft">kiwi aircraft images</a> in the New Zealand Digital Library. The structure of this collection is quite different, however\: it is a collection of web pages that include many images along with the text. The HTML plugin <i>HTMLPlugin</i> also processes image files, but it does so in a different way from ImagePlugin (for example, it does not produce the metadata described above).</p>
+description10=<p>For a more comprehensive image collection, see the <a href="http\://www.nzdl.org/cgi-bin/library?a=p&sa=about&c=aircraft">kiwi aircraft images</a> in the New Zealand Digital Library. The structure of this collection is quite different, however\: it is a collection of web pages that include many images along with the text. The HTML plugin <i>HTMLPlugin</i> also processes image files, but it does so in a different way from ImagePlugin (for example, it does not produce the metadata described above).</p>