Index: documented-examples/trunk/dls-e/resources/collectionConfig.properties
===================================================================
--- documented-examples/trunk/dls-e/resources/collectionConfig.properties	(revision 36575)
+++ documented-examples/trunk/dls-e/resources/collectionConfig.properties	(revision 36577)
@@ -1,51 +1,51 @@
-name=Development Library Subset collection
-section_Title=section titles
-section_text=chapters
-document_text=entire documents
-document=Document
-textdate=publication date\: 
-textnumpages=no. of pages\: 
-textsource=source ref\: 
+name=QQQQDevelopment Library Subset collection
+section_Title=QQQQsection titles
+section_text=QQQQchapters
+document_text=QQQQentire documents
+document=QQQQDocument
+textdate=QQQQpublication date\: 
+textnumpages=QQQQno. of pages\: 
+textsource=QQQQsource ref\: 
 
 
-shortDescription=<p>The Humanitarian Development Libraries represent a large collection of practical information aimed at helping reduce poverty, increasing human potential, and providing a practical and useful education for all. This subset contains about 25 publications--documents, reports, and periodical articles--in various areas of human development, from agricultural practice to economic policies, from water and sanitation to society and culture, from education to manufacturing, from disaster mitigation to micro-enterprises.</p>
+shortDescription=QQQQ<p>The Humanitarian Development Libraries represent a large collection of practical information aimed at helping reduce poverty, increasing human potential, and providing a practical and useful education for all. This subset contains about 25 publications--documents, reports, and periodical articles--in various areas of human development, from agricultural practice to economic policies, from water and sanitation to society and culture, from education to manufacturing, from disaster mitigation to micro-enterprises.</p>
 
-description0=<p>The editors of this collection are Human Info NGO, HumanityCD Ltd, and participating organizations. Contact us at Humanitarian and Development Libraries Project, Oosterveldiaan 196, B-2610 Antwerp, Belgium, Tel 32-3-448.05.54, Fax 32-3-449.75.74, email <a href=mailto\:humanity@humaninfo.org>humanity@humaninfo.org</a>.
+description0=QQQQ<p>The editors of this collection are Human Info NGO, HumanityCD Ltd, and participating organizations. Contact us at Humanitarian and Development Libraries Project, Oosterveldiaan 196, B-2610 Antwerp, Belgium, Tel 32-3-448.05.54, Fax 32-3-449.75.74, email <a href=mailto\:humanity@humaninfo.org>humanity@humaninfo.org</a>.
 
-description1=<h3>How the collection works</h3><p>The DLS collection is fairly complex. If you\'re just starting out you might prefer to look at some other collections first (e.g. <a href="library/collection/wrdpdf-e/page/about">Word and PDF demonstration</a>, or the <a href="library/collection/gsarch-e/page/about">Greenstone Archives</a>, or the <a href="library/collection/image-e/page/about">Simple Image collection</a>).</p>
+description1=QQQQ<h3>How the collection works</h3><p>The DLS collection is fairly complex. If you\'re just starting out you might prefer to look at some other collections first (e.g. <a href="library/collection/wrdpdf-e/page/about">Word and PDF demonstration</a>, or the <a href="library/collection/gsarch-e/page/about">Greenstone Archives</a>, or the <a href="library/collection/image-e/page/about">Simple Image collection</a>).</p>
 
-description2=<p>The collection configuration file, <tt>collectionConfig.xml</tt>, like all collection configuration files, begins with the <i>creator</i> metadata element that gives the email address of the collection\'s creator, and another metadata ("public") that determines whether the collection will appear on the home page of the Greenstone installation. Note that setting "public" to "false" only removes it from the home page; it will still be accessible in the library to anyone that knows the URL to the collection.</p>
+description2=QQQQ<p>The collection configuration file, <tt>collectionConfig.xml</tt>, like all collection configuration files, begins with the <i>creator</i> metadata element that gives the email address of the collection\'s creator, and another metadata ("public") that determines whether the collection will appear on the home page of the Greenstone installation. Note that setting "public" to "false" only removes it from the home page; it will still be accessible in the library to anyone that knows the URL to the collection.</p>
 
-description3=<p><b>Plugins</b>. The "plugin" lines in the collection configuration file give the plugins used by the collection. The documents in the DLS collection are in HTML, so <i>HTMLPlugin</i> must be included. The <i>description_tags</i> option processes tags in the text that define sections and section titles as described below.</p>
+description3=QQQQ<p><b>Plugins</b>. The "plugin" lines in the collection configuration file give the plugins used by the collection. The documents in the DLS collection are in HTML, so <i>HTMLPlugin</i> must be included. The <i>description_tags</i> option processes tags in the text that define sections and section titles as described below.</p>
 
-description4=<p>The other plugins, <i>GreenstoneXMLPlugin, MetadataXMLPlugin, ArchivesInfPlugin, and DirectoryPlugin</i>, are used by Greenstone for internal purposes and are standard in almost all collections.</p>
+description4=QQQQ<p>The other plugins, <i>GreenstoneXMLPlugin, MetadataXMLPlugin, ArchivesInfPlugin, and DirectoryPlugin</i>, are used by Greenstone for internal purposes and are standard in almost all collections.</p>
 
-description5=<p><b>Searchable indexes</b>. The block of lines starting with <i>indexes</i> specifies what searchable indexes will be available. In this collection there are three\: you can see them when you pull down the "Search for" menu on the collection\'s <a href="library/collection/dls-e/search/TextQuery">search page</a>. The first index is called "chapters", the second "section titles", and the third "entire documents". The names of these three indexes are given by three properties (section_text, section_Title and document_text) in the translatable <tt>collectionConfig.properties</tt> file located in the collection\'s <tt>resources</tt> subfolder.</p>
+description5=QQQQ<p><b>Searchable indexes</b>. The block of lines starting with <i>indexes</i> specifies what searchable indexes will be available. In this collection there are three\: you can see them when you pull down the "Search for" menu on the collection\'s <a href="library/collection/dls-e/search/TextQuery">search page</a>. The first index is called "chapters", the second "section titles", and the third "entire documents". The names of these three indexes are given by three properties (section_text, section_Title and document_text) in the translatable <tt>collectionConfig.properties</tt> file located in the collection\'s <tt>resources</tt> subfolder.</p>
 
-description6=<p>The contents of the indexes -- that is, the specification of what it is that will be searched -- are defined by the <i>indexes</i> line at the beginning of this block. This specifies three indexes, two at the section level (beginning with <i>section\:</i>) and one at the document level (beginning with <i>document\:</i>). The difference is that a multi-word query will only match a section-level index if all query terms appear in the same section, whereas it will match a document-level index if the terms appear anywhere within the document (which typically comprises several sections). The first and third indexes are <i>section\:text</i> and <i>document\:text</i>, and the <i>\:text</i> means that the full text of sections and documents respectively will be searched. The second is <i>section\:Title</i>, which means that <i>Title</i> metadata will be searched -- in this case, section titles (rather than document titles). The three indexes appear in the order in which they are specified on the <i>indexes</i> line.</p>
+description6=QQQQ<p>The contents of the indexes -- that is, the specification of what it is that will be searched -- are defined by the <i>indexes</i> line at the beginning of this block. This specifies three indexes, two at the section level (beginning with <i>section\:</i>) and one at the document level (beginning with <i>document\:</i>). The difference is that a multi-word query will only match a section-level index if all query terms appear in the same section, whereas it will match a document-level index if the terms appear anywhere within the document (which typically comprises several sections). The first and third indexes are <i>section\:text</i> and <i>document\:text</i>, and the <i>\:text</i> means that the full text of sections and documents respectively will be searched. The second is <i>section\:Title</i>, which means that <i>Title</i> metadata will be searched -- in this case, section titles (rather than document titles). The three indexes appear in the order in which they are specified on the <i>indexes</i> line.</p>
 
-description7=<p><b>Classifiers</b>. The block of lines labeled <i>classify</i> define the browsing indexes, called "classifiers" in Greenstone. There are four of them, corresponding to four buttons on the navigation bar at the top of each page in the collection (e.g. the <a href="library/collection/dls-e/search/TextQuery">search page</a>)\: <i>subjects</i>, <i>titles</i>, <i>organisations</i>, and <i>howto</i> The <i>search</i> button comes first, then come the four classifiers, in order.</p>
+description7=QQQQ<p><b>Classifiers</b>. The block of lines labeled <i>classify</i> define the browsing indexes, called "classifiers" in Greenstone. There are four of them, corresponding to four buttons on the navigation bar at the top of each page in the collection (e.g. the <a href="library/collection/dls-e/search/TextQuery">search page</a>)\: <i>subjects</i>, <i>titles</i>, <i>organisations</i>, and <i>howto</i> The <i>search</i> button comes first, then come the four classifiers, in order.</p>
 
-description8=<p>The first classifier provides access by subject. It is a <i>Hierarchy</i> classifier whose hierarchy is defined in the file <tt>etc/dls.Subject.txt</tt> (the <i>hfile</i> argument); this file is discussed below. This classifier is based on <i>dls.Subject</i> metadata, and when several books appear at a leaf of the hierarchy they are sorted by <i>dls.Title</i> metadata (as you can see when you open classifier browser <tt>CL1.4.1</tt>).  The second classifier provides access by title. It is also a <i>Hierarchy</i> classifier, this time based on <i>dls.AZList</i> metadata, whose hierarchy is defined in <tt>etc/dls.AZList.txt</tt>. This file is discussed below.  The third provides access by organization\: it is a <i>List</i> classifier based on <i>dls.Organization</i> metadata. The <i>-bookshelf_type always</i> option creates a new bookshelf for each organization, even if only one document belongs to that category.  The fourth provides access by "Howto" text\: it is a <i>List</i> classifier based on <i>dls.Keyword</i> metadata. The <i>-bookshelf_type never</i> option prevents bookshelves being created even if two documents share the same keywords.</p>
+description8=QQQQ<p>The first classifier provides access by subject. It is a <i>Hierarchy</i> classifier whose hierarchy is defined in the file <tt>etc/dls.Subject.txt</tt> (the <i>hfile</i> argument); this file is discussed below. This classifier is based on <i>dls.Subject</i> metadata, and when several books appear at a leaf of the hierarchy they are sorted by <i>dls.Title</i> metadata (as you can see when you open classifier browser <tt>CL1.4.1</tt>).  The second classifier provides access by title. It is also a <i>Hierarchy</i> classifier, this time based on <i>dls.AZList</i> metadata, whose hierarchy is defined in <tt>etc/dls.AZList.txt</tt>. This file is discussed below.  The third provides access by organization\: it is a <i>List</i> classifier based on <i>dls.Organization</i> metadata. The <i>-bookshelf_type always</i> option creates a new bookshelf for each organization, even if only one document belongs to that category.  The fourth provides access by "Howto" text\: it is a <i>List</i> classifier based on <i>dls.Keyword</i> metadata. The <i>-bookshelf_type never</i> option prevents bookshelves being created even if two documents share the same keywords.</p>
 
-description9=<p><b>Cover images</b>. Greenstone looks for a cover image for each document, whose name is the same as the document\'s but with a <i>.jpg</i> extension. This image is associated with the document, and may be displayed on the document page (see below). Cover images can be switched off by setting the -no_cover_image flag for each plugin.</p>
+description9=QQQQ<p><b>Cover images</b>. Greenstone looks for a cover image for each document, whose name is the same as the document\'s but with a <i>.jpg</i> extension. This image is associated with the document, and may be displayed on the document page (see below). Cover images can be switched off by setting the -no_cover_image flag for each plugin.</p>
 
-description10=<p><b>Format statements</b>. The <i>format</i> elements (&lt;format;&gt;, &lt;browse&gt;, &lt;search&gt; and &lt;display&gt; XML elements), called "format statements", govern how various parts of the collection should be displayed. The <i>VList</i> format statement applies to lists of items displayed vertically, such as the lists of titles, subjects and organisations, and the table of contents for the target documents. It is overridden for the search results list by the <i>SearchVList</i> format statement, and also for the <i>Howto</i> classifier by the <i>CL4VList</i> statement (CL4 specifies the fourth classifier).</p>
+description10=QQQQ<p><b>Format statements</b>. The <i>format</i> elements (&lt;format;&gt;, &lt;browse&gt;, &lt;search&gt; and &lt;display&gt; XML elements), called "format statements", govern how various parts of the collection should be displayed. The <i>VList</i> format statement applies to lists of items displayed vertically, such as the lists of titles, subjects and organisations, and the table of contents for the target documents. It is overridden for the search results list by the <i>SearchVList</i> format statement, and also for the <i>Howto</i> classifier by the <i>CL4VList</i> statement (CL4 specifies the fourth classifier).</p>
 
-description11=<p>The <i>DocumentText</i> statement governs how the document text is formatted, with <i>Title</i> metadata ([<i>Title</i>]) in HTML <i>heading</i> format followed by the text of the document [<i>Text</i>]. By default, cover images are shown with each document (<i>DocumentImages</i>), and the <i>DocumentButtons</i> are available\: the <i>Expand Text, Expand Contents, Detach</i> and <i>Highlight</i> buttons are shown with each document.</p>
+description11=QQQQ<p>The <i>DocumentText</i> statement governs how the document text is formatted, with <i>Title</i> metadata ([<i>Title</i>]) in HTML <i>heading</i> format followed by the text of the document [<i>Text</i>]. By default, cover images are shown with each document (<i>DocumentImages</i>), and the <i>DocumentButtons</i> are available\: the <i>Expand Text, Expand Contents, Detach</i> and <i>Highlight</i> buttons are shown with each document.</p>
 
-description12=<p>Greenstone 3 uses XML for format statements, allowing librarians with XML experience to more easily understand and use format statements than Greenstone 2 which worked with a custom way of specifying format statements. For more information on understanding format statements and writing your own format statements for collections, refer to <a href="http\://wiki.greenstone.org/doku.php?id=en\:user\:gs3_format_statements">Greenstone 3 Format Statements</a> on the Greenstone wiki.</p>
+description12=QQQQ<p>Greenstone 3 uses XML for format statements, allowing librarians with XML experience to more easily understand and use format statements than Greenstone 2 which worked with a custom way of specifying format statements. For more information on understanding format statements and writing your own format statements for collections, refer to <a href="http\://wiki.greenstone.org/doku.php?id=en\:user\:gs3_format_statements">Greenstone 3 Format Statements</a> on the Greenstone wiki.</p>
 
-description13=<p><b>Collection-level metadata</b>. The <i>&lt;displayItem&gt;</i> elements under the top-level <i>&lt;displayItemList&gt;</i> in the configuration file are also standard in all Greenstone collections. They give general information about the collection, defining its name, and a description that appears on its home page. The description text (defined in the translatable <tt>resources/collectionConfig.properties</tt> files) can be seen on the DLS collection\'s home page (this text is part of it).</p>
+description13=QQQQ<p><b>Collection-level metadata</b>. The <i>&lt;displayItem&gt;</i> elements under the top-level <i>&lt;displayItemList&gt;</i> in the configuration file are also standard in all Greenstone collections. They give general information about the collection, defining its name, and a description that appears on its home page. The description text (defined in the translatable <tt>resources/collectionConfig.properties</tt> files) can be seen on the DLS collection\'s home page (this text is part of it).</p>
 
-description14=<p><b>Language translations</b>. In the collection configuration file, lines that look like <tt>&lt;displayItem assigned="true" dictionary="collectionConfig" key="..." name="..."/&gt;</tt> allow for translatable collection-level metadata, that are defined in the <tt>resources/collectionConfig.properties</tt> text files and can be translated in the same location such as by creating French and Spanish versions (in <tt>resources/collectionConfig_fr.properties</tt> and <tt>resources/collectionConfig_es.properties</tt>, respectively). Note that we advise translators to go through the GTI (Greenstone Translation Interface) system if they want to contribute translations to Greenstone as used by everyone, such as translations to Greenstone\'s demo collections and these documented example collections. The properties files allow for accented characters (e.g. French <i>Ã©</i>). The files are in UTF-8, and these characters are represented by multi-byte sequences (&lt;C3&gt;&lt;A9&gt; in this case). Alternatively they could be represented by their HTML entity names (like <i>& eacute ;</i>). It makes no difference for how they appear on the screen.</p>
+description14=QQQQ<p><b>Language translations</b>. In the collection configuration file, lines that look like <tt>&lt;displayItem assigned="true" dictionary="collectionConfig" key="..." name="..."/&gt;</tt> allow for translatable collection-level metadata, that are defined in the <tt>resources/collectionConfig.properties</tt> text files and can be translated in the same location such as by creating French and Spanish versions (in <tt>resources/collectionConfig_fr.properties</tt> and <tt>resources/collectionConfig_es.properties</tt>, respectively). Note that we advise translators to go through the GTI (Greenstone Translation Interface) system if they want to contribute translations to Greenstone as used by everyone, such as translations to Greenstone\'s demo collections and these documented example collections. The properties files allow for accented characters (e.g. French <i>Ã©</i>). The files are in UTF-8, and these characters are represented by multi-byte sequences (&lt;C3&gt;&lt;A9&gt; in this case). Alternatively they could be represented by their HTML entity names (like <i>& eacute ;</i>). It makes no difference for how they appear on the screen.</p>
 
-description15=<p><b>Description tags</b>. The description tags recognized by <i>HTMLPlugin</i> are inserted into the HTML source text of the documents to define where sections begin and end, and to specify section titles. They look like this\: <pre> &lt;!-- &lt;Section&gt; &lt;Description&gt; &lt;Metadata name="Title"&gt; Realizing human rights for poor people\: Strategies for achieving the international development targets &lt;/Metadata&gt; &lt;/Description&gt; --&gt; (text of section goes here) &lt;!-- &lt;/Section&gt; --&gt; </pre> The &lt;!-- ... --&gt; markers are used to ensure that these tags are marked as comments in HTML and therefore do not affect document formatting. In the <i>Description</i> part other kinds of metadata can be specified, but this is not done for the style of collection we are describing here. Exactly the same specification (including the &lt;!-- ... --&gt; markers) can be used in Word documents too.</p>
+description15=QQQQ<p><b>Description tags</b>. The description tags recognized by <i>HTMLPlugin</i> are inserted into the HTML source text of the documents to define where sections begin and end, and to specify section titles. They look like this\: <pre> &lt;!-- &lt;Section&gt; &lt;Description&gt; &lt;Metadata name="Title"&gt; Realizing human rights for poor people\: Strategies for achieving the international development targets &lt;/Metadata&gt; &lt;/Description&gt; --&gt; (text of section goes here) &lt;!-- &lt;/Section&gt; --&gt; </pre> The &lt;!-- ... --&gt; markers are used to ensure that these tags are marked as comments in HTML and therefore do not affect document formatting. In the <i>Description</i> part other kinds of metadata can be specified, but this is not done for the style of collection we are describing here. Exactly the same specification (including the &lt;!-- ... --&gt; markers) can be used in Word documents too.</p>
 
-description16=<p><b>Metadata Files</b>. Metadata for all documents in the DLS collection is provided in metadata.xml files, one per document folder. In this collection\'s <tt>import/r0087e</tt> is the <tt>metadata.xml</tt> file for one book -- <i>Income generation and money management\: training women as entrepreneurs</i> -- which is a block of about ten lines encased in &lt;<i>FileSet</i>&gt; ... &lt;<i>/FileSet</i>&gt; tags. It defines <i>dls.Title</i>, <i>dls.Language</i>, <i>dls.Subject</i> and <i>dls.AZList</i> metadata. More than one value can be specified for any metadata item. For example, this book has two dls.Subject classifications. Both of these are stored as metadata values for this particular document (because <i>mode=accumulate</i> is specified; the alternative, and the default, is <i>mode=override</i>).</p>
+description16=QQQQ<p><b>Metadata Files</b>. Metadata for all documents in the DLS collection is provided in metadata.xml files, one per document folder. In this collection\'s <tt>import/r0087e</tt> is the <tt>metadata.xml</tt> file for one book -- <i>Income generation and money management\: training women as entrepreneurs</i> -- which is a block of about ten lines encased in &lt;<i>FileSet</i>&gt; ... &lt;<i>/FileSet</i>&gt; tags. It defines <i>dls.Title</i>, <i>dls.Language</i>, <i>dls.Subject</i> and <i>dls.AZList</i> metadata. More than one value can be specified for any metadata item. For example, this book has two dls.Subject classifications. Both of these are stored as metadata values for this particular document (because <i>mode=accumulate</i> is specified; the alternative, and the default, is <i>mode=override</i>).</p>
 
-description17=<p><b>Hierarchy files</b>. Hierarchy files contain a succession of lines each of which has three items. The first item is a text string which is matched against the metadata that occurs in the <i>metadata.xml</i> file described above. The second item is a number that defines the position in the hierarchy. The third item is a text string that describes the node of the hierarchy on the web pages that Greenstone generates.</p>
+description17=QQQQ<p><b>Hierarchy files</b>. Hierarchy files contain a succession of lines each of which has three items. The first item is a text string which is matched against the metadata that occurs in the <i>metadata.xml</i> file described above. The second item is a number that defines the position in the hierarchy. The third item is a text string that describes the node of the hierarchy on the web pages that Greenstone generates.</p>
 
-description18=<p>For example, the following shows three lines from the subject hierarchy file <tt>etc/dls.Subject.txt</tt>. \n\
+description18=QQQQ<p>For example, the following shows three lines from the subject hierarchy file <tt>etc/dls.Subject.txt</tt>. \n\
 <pre> "Animal Husbandry and Animal Product Processing " \n\
 7  "Animal Husbandry and Animal Product Processing "   "Animal Husbandry and Animal Product Processing|Cattle " \n\
@@ -55,7 +55,7 @@
 </p>
 
-description19=<p>These three lines define one top level bookshelf (at position 7), titled  "Animal Husbandry and Animal Product Processing ", with two bookshelves underneath it, titled  "Cattle " and  "Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.) " respectively.</p>
+description19=QQQQ<p>These three lines define one top level bookshelf (at position 7), titled  "Animal Husbandry and Animal Product Processing ", with two bookshelves underneath it, titled  "Cattle " and  "Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.) " respectively.</p>
 
-description20=<p>In this case, the first strings (and therefore the entries in metadata.xml files) contain the entire hierarchy values. Levels in the hierarchy are separated by  "| ". They could be used directly by a <i>Hierarchy</i> classifier without the use of the hierarchy file. However, then the entries would be ordered alphabetically, not in the special order defined by the file.</p>
+description20=QQQQ<p>In this case, the first strings (and therefore the entries in metadata.xml files) contain the entire hierarchy values. Levels in the hierarchy are separated by  "| ". They could be used directly by a <i>Hierarchy</i> classifier without the use of the hierarchy file. However, then the entries would be ordered alphabetically, not in the special order defined by the file.</p>
 
-description21=<p>The <tt>etc/dls.AZList.txt</tt> hierarchy file used by the titles classifier contains a similar structure. Ordinarily, a titles browser would use a <i>List</i> (or <i>AZList</i>) classifier. In this case, we want to predefine the A-Z groupings, and include a separate entry for periodicals, as can be seen in classifier browser <a href="library/collection/dls-e/browse/CL2/7">here</a>.</p>
+description21=QQQQ<p>The <tt>etc/dls.AZList.txt</tt> hierarchy file used by the titles classifier contains a similar structure. Ordinarily, a titles browser would use a <i>List</i> (or <i>AZList</i>) classifier. In this case, we want to predefine the A-Z groupings, and include a separate entry for periodicals, as can be seen in classifier browser <a href="library/collection/dls-e/browse/CL2/7">here</a>.</p>