Index: documented-examples/trunk/bibtex-e/resources/collectionConfig_es.properties
===================================================================
--- documented-examples/trunk/bibtex-e/resources/collectionConfig_es.properties	(revision 36591)
+++ documented-examples/trunk/bibtex-e/resources/collectionConfig_es.properties	(revision 36593)
@@ -30,21 +30,19 @@
 shortDescription=<p>Esta colecciÃ³n contiene _about\:numdocs_ registros de BibTeX y ha sido creada a partir de papers de trabajos publicados entre 1997 y 2006 por el <a href="http\://www.cs.waikato.ac.nz/">Departmento de Ciencias de la ComputaciÃ³n</a>, <a href="http\://www.waikato.ac.nz/">de la Universidad de Waikato</a>.</p>
 
-description=<h3>CÃ³mo trabaja esta colecciÃ³n</h3><p>El <a href="_httpcollection_/etc/collect.cfg" target="collect.cfg">archivo de configuraciÃ³n de la colecciÃ³n</a> empieza con la especificaciÃ³n <i>groupsize 200</i>. Esto agrupa 200 documentos dentro de un Ãºnico archivo. Por lo general las colecciones bibliogrÃ¡ficas tienen muchos documentos pequeÃ±os y al agruparlos se evita que las estructuras de archivos internos de Greenstone crezcan demasiado y ocupen mÃ¡s espacio del necesario.</p>
+description1=<h3>CÃ³mo trabaja esta colecciÃ³n</h3><p>El <a href="_httpcollection_/etc/collect.cfg" target="collect.cfg">archivo de configuraciÃ³n de la colecciÃ³n</a> empieza con la especificaciÃ³n <i>groupsize 200</i>. Esto agrupa 200 documentos dentro de un Ãºnico archivo. Por lo general las colecciones bibliogrÃ¡ficas tienen muchos documentos pequeÃ±os y al agruparlos se evita que las estructuras de archivos internos de Greenstone crezcan demasiado y ocupen mÃ¡s espacio del necesario.</p>
 
-description1=<p>AdemÃ¡s de los plugins estÃ¡ndar, esta colecciÃ³n utiliza <i>BibTexPlugin</i>, el cual procesa referencias en formato BibTeX (bien conocido entre los cientÃ­ficos). Se han fijado dos opciones para BibTexPlugin\: <i>-OIDtype assigned -OIDmetadata Number</i>. Esto significa que el elemento de metadato "Number" se usarÃ¡ como identificador de registro, en lugar de los identificadores hash de Greenstone. Estas opciones estÃ¡n disponibles para todos los plugins.</p>
+description2=<p>AdemÃ¡s de los plugins estÃ¡ndar, esta colecciÃ³n utiliza <i>BibTexPlugin</i>, el cual procesa referencias en formato BibTeX (bien conocido entre los cientÃ­ficos). Se han fijado dos opciones para BibTexPlugin\: <i>-OIDtype assigned -OIDmetadata Number</i>. Esto significa que el elemento de metadato "Number" se usarÃ¡ como identificador de registro, en lugar de los identificadores hash de Greenstone. Estas opciones estÃ¡n disponibles para todos los plugins.</p>
 
-description2=<p>La bÃºsqueda por campos con una interfaz basada en formularios se habilita mediante la sentencia <i>format SearchTypes "form,plain"</i> en el archivo de configuraciÃ³n. De hecho, esta colecciÃ³n tambiÃ©n utiliza la forma simple de bÃºsqueda. Dado que <i>form</i> aparece primero es la forma predeterminada de bÃºsqueda. La forma simple se puede seleccionar por medio de la pÃ¡gina de <i>Preferencias</i>.</p>
+description3=<p>La bÃºsqueda por campos con una interfaz basada en formularios se habilita mediante la sentencia <i>format SearchTypes "form,plain"</i> en el archivo de configuraciÃ³n. De hecho, esta colecciÃ³n tambiÃ©n utiliza la forma simple de bÃºsqueda. Dado que <i>form</i> aparece primero es la forma predeterminada de bÃºsqueda. La forma simple se puede seleccionar por medio de la pÃ¡gina de <i>Preferencias</i>.</p>
 
-description3=<p>La opciÃ³n <i>buildtype</i> muestra que el motor de bÃºsqueda utilizado por defecto es el <i>mgpp</i>. La lÃ­nea <i>indexes</i> especifica los Ã­ndices "text", y "metadata". En este caso, "text" serÃ¡ el registro original BibTeX. "metadata" es una clave especial que significa que debe construirse un Ã­ndice por cada metadato encontrado en la colecciÃ³n.  AsÃ­, cuando los menÃºes de "campo" se despliegan en la <a href="?a=q&ct=1&qt=1">pÃ¡gina de bÃºsqueda</a>, muestran el <i>registro completo</i> seguido de una entrada para cada elemento del metadato. El metadato a nivel de colecciÃ³n <i>collectionmeta</i> se puede especificar para cualquier Ã­ndice con el fin de determinar lo que se selecciona en el menÃº (excepto metadato, que produce varios Ã­tems). En este caso el <a href="_httpcollection_/etc/collect.cfg" target="collect.cfg">archivo de configuraciÃ³n</a> especifica que el Ã­ndice de texto deberÃ­a llamarse "registro completo", debido a que contiene el registro bibliogrÃ¡fico original.</p>
+description4=<p>La opciÃ³n <i>buildtype</i> muestra que el motor de bÃºsqueda utilizado por defecto es el <i>mgpp</i>. La lÃ­nea <i>indexes</i> especifica los Ã­ndices "text", y "metadata". En este caso, "text" serÃ¡ el registro original BibTeX. "metadata" es una clave especial que significa que debe construirse un Ã­ndice por cada metadato encontrado en la colecciÃ³n.  AsÃ­, cuando los menÃºes de "campo" se despliegan en la <a href="?a=q&ct=1&qt=1">pÃ¡gina de bÃºsqueda</a>, muestran el <i>registro completo</i> seguido de una entrada para cada elemento del metadato. El metadato a nivel de colecciÃ³n <i>collectionmeta</i> se puede especificar para cualquier Ã­ndice con el fin de determinar lo que se selecciona en el menÃº (excepto metadato, que produce varios Ã­tems). En este caso el <tt>archivo de configuraciÃ³n</tt> especifica que el Ã­ndice de texto deberÃ­a llamarse "registro completo", debido a que contiene el registro bibliogrÃ¡fico original.</p>
 
-description4=<p>Una clave adicional, "allfields", tambiÃ©n puede usarse en la lÃ­nea <i>indexes</i>, especificando una bÃºsqueda combinada sobre todos los Ã­ndices disponibles.<p> La lÃ­nea <i>levels</i> indica solamente el nivel de documento, ya que los registros bibliogrÃ¡ficos no poseen una estructura interna.</p>
+description5=<p>Una clave adicional, "allfields", tambiÃ©n puede usarse en la lÃ­nea <i>indexes</i>, especificando una bÃºsqueda combinada sobre todos los Ã­ndices disponibles.</p>
 
-description5=<p>Esta colecciÃ³n contiene clasificadores por <i>TÃ­tulo</i>, <i>Autor</i> y <i>Fecha</i>, asÃ­ como un tipo especial de Ã­ndice de frases llamado "Phind". El clasificador <i>AZCompactList</i> que se usa para el clasificador de <i>Autor</i> es como <i>AZList</i>, pero genera un estante para los Ã­tems duplicados tal como se muestra <a href="?a=d&cl=CL2">aquÃ­</a>. El plugin BibTeX registra a cada autor como metadato <i>Author</i>. TambiÃ©n coloca una lista de todos los autores en el elemento del metadato <i>Creator</i>. Como resultado de ello, el clasificador <i>AZCompactList</i> se basa en el <i>Author</i>. Sin embargo, Greenstone tiene un botÃ³n estÃ¡ndar que lee los <i>autores</i> y cuyo nombre es (de manera un tanto confusa) "Creator", por lo que el nombre de este botÃ³n ha sido especificado para el clasificador.</p>
+description6=<p> La lÃ­nea <i>levels</i> indica solamente el nivel de documento, ya que los registros bibliogrÃ¡ficos no poseen una estructura interna.</p>
 
-description6=<p>El clasificador "Phind" crea un Ã­ndice de frases como <a href="?a=d&cl=CL4">este</a>, el cual contiene una lista navegable de frases extraÃ­das del material especificado en el argumento <i>text</i> de la lÃ­nea <i>classify Phind</i> en el <a href="_httpcollection_/etc/collect.cfg" target="collect.cfg">archivo de configuraciÃ³n</a>. AquÃ­ la especificaciÃ³n es</p>
+description7=<p>Esta colecciÃ³n contiene clasificadores por <i>TÃ­tulo</i>, <i>Autor</i> y <i>Fecha</i>, asÃ­ como un tipo especial de Ã­ndice de frases llamado "Phind". El clasificador <i>AZCompactList</i> que se usa para el clasificador de <i>Autor</i> es como <i>AZList</i>, pero genera un estante para los Ã­tems duplicados tal como se muestra <a href="?a=d&cl=CL2">aquÃ­</a>. El plugin BibTeX registra a cada autor como metadato <i>Author</i>. TambiÃ©n coloca una lista de todos los autores en el elemento del metadato <i>Creator</i>. Como resultado de ello, el clasificador <i>AZCompactList</i> se basa en el <i>Author</i>. Sin embargo, Greenstone tiene un botÃ³n estÃ¡ndar que lee los <i>autores</i> y cuyo nombre es (de manera un tanto confusa) "Creator", por lo que el nombre de este botÃ³n ha sido especificado para el clasificador.</p>
 
-description7=<p><pre> document\:Title,document\:Creator,document\:Booktitle,document\:Publisher </pre></p>
-
-description8=<p>es decir, el tÃ­tulo, la lista de autores, el tÃ­tulo del trabajo (si es que hay alguno) en el que aparece este Ã­tem y el editor. Recuerde que esta especificaciÃ³n sigue la convenciÃ³n <i>mg</i> con <i>level\:field</i>. Los Ã­ndices <i>Phind</i> se basan mÃ¡s comÃºnmente en el texto completo de una colecciÃ³n por medio de la especificaciÃ³n <i>document\:text</i>.</p>
+description8=<p>El clasificador "Phind" crea un Ã­ndice de frases como <a href="?a=d&cl=CL4">este</a>, el cual contiene una lista navegable de frases extraÃ­das del material especificado en el argumento <i>text</i> de la lÃ­nea <i>classify Phind</i> en el <a href="_httpcollection_/etc/collect.cfg" target="collect.cfg">archivo de configuraciÃ³n</a>. AquÃ­ la especificaciÃ³n es <pre> document\:Title,document\:Creator,document\:Booktitle,document\:Publisher </pre> es decir, el tÃ­tulo, la lista de autores, el tÃ­tulo del trabajo (si es que hay alguno) en el que aparece este Ã­tem y el editor. Recuerde que esta especificaciÃ³n sigue la convenciÃ³n <i>mg</i> con <i>level\:field</i>. Los Ã­ndices <i>Phind</i> se basan mÃ¡s comÃºnmente en el texto completo de una colecciÃ³n por medio de la especificaciÃ³n <i>document\:text</i>.</p>
 
 description9=<p>La mejor forma de ver lo que hace Phind es practicar con este Ã­ndice. Escriba una palabra en el cuadro de bÃºsqueda, haga click en <i>Buscar</i> y una lista de frases con dicho tÃ©rmino aparecerÃ¡ en el panel de la parte superior. Haga click en una de estas frases y una lista de frases que contengan dicha <i>frase</i> aparecerÃ¡ en el panel de la parte inferior. Usted puede continuar extendiendo la frase mÃ¡s y mÃ¡s. Las listas se pueden alargar utilizando el botÃ³n <i>obtener mÃ¡s frases</i>. Al final de la lista de frases aparece una lista de los documentos que contienen dicha frase en azul. Usted puede extender esta lista haciendo click en <i>mÃ¡s documentos</i>.</p>
Index: documented-examples/trunk/bibtex-e/resources/collectionConfig_fr.properties
===================================================================
--- documented-examples/trunk/bibtex-e/resources/collectionConfig_fr.properties	(revision 36591)
+++ documented-examples/trunk/bibtex-e/resources/collectionConfig_fr.properties	(revision 36593)
@@ -44,5 +44,5 @@
 description7=<p>Cette collection contient les "browsers" <i>Title</i>, <i>Author</i>,et <i>Date</i> ainsi qu\'un type special d\'index de phrase appele "Phind". Le classificateur <i>AZCompactList</i> utilisÃ© pour le browser <i>Author</i> est comme <i>AZList</i> mais produit un rayon pour les Ã©lÃ©ments dupliquÃ©s comme montrÃ© <a href="?a=d&cl=CL2">ici</a>. Le plugin BibTEX enregistre chaque auteur comme mÃ©ta-donnÃ©e <i>Author</i>; il met aussi une liste contenant tous les auteurs dans l\'Ã©lÃ©ment de mÃ©ta-donnÃ©e <i>Creator</i>. Par consÃ©quent, le classificateur <i>AZCompactList</i> est basÃ© sur <i>Author</i>. Cependant, Greenstone a un bouton standard appelÃ© <i>authors</i> dont le nom (qui prÃªte Ã  confusion) est "Creator", ainsi le nom de ce bouton est spÃ©cifiÃ© pour le classificateur.</p>
 
-description8=<p>Le classificateur "Phind" crÃ©e un index d\'expression comme <a href="?a=d&cl=CL4">ceci</a>. Il contient une liste d\'expressions qu\'on peut parcourir extraite du materiel spÃ©cifiÃ© dans l\'argument <i>text</i> de la ligne <i>Classify Phind</i> du <a href="_httpcollection_/etc/collect.cfg" target="collect.cfg">fichier de configuration</a>. Ici, la spÃ©cification est \: <pre> document\:Title,document\:Creator,document\:Booktitle,document\:Publisher </pre>  -- c\'est le titre, la liste des auteurs, le titre du travail recueilli (s\'il y en a) dans lequel chaque article apparaÃ®t, et l\'Ã©diteur. Il faut noter que cette spÃ©cification suit la convention <i>mg</i> avec <i>level\:field</i>. Les indexes <i>Phind</i> sont gÃ©nÃ©ralement plus basÃ©s sur le texte entier de la collection, en utilisant la spÃ©cification <i>document\:text</i>.</p>
+description8=<p>Le classificateur "Phind" crÃ©e un index d\'expression comme <a href="?a=d&cl=CL4">ceci</a>. Il contient une liste d\'expressions qu\'on peut parcourir extraite du materiel spÃ©cifiÃ© dans l\'argument <i>text</i> de la ligne <i>Classify Phind</i> du <att>fichier de configuration</tt>. Ici, la spÃ©cification est \: <pre> document\:Title,document\:Creator,document\:Booktitle,document\:Publisher </pre>  -- c\'est le titre, la liste des auteurs, le titre du travail recueilli (s\'il y en a) dans lequel chaque article apparaÃ®t, et l\'Ã©diteur. Il faut noter que cette spÃ©cification suit la convention <i>mg</i> avec <i>level\:field</i>. Les indexes <i>Phind</i> sont gÃ©nÃ©ralement plus basÃ©s sur le texte entier de la collection, en utilisant la spÃ©cification <i>document\:text</i>.</p>
 
 description9=<p>La meilleure faÃ§on de voir ce que fait Phind est de jouer avec cet index. Vous tapez un mot dans la boÃ®te recherche, cliquez <i>Search</i>, et une liste d\'expressions contenant ce terme apparaÃ®t en haut du tableau. Cliquez sur une de ces expressions et une liste d\'expressions contenant cette <i>expression</i> apparaÃ®t au bas du tableau. Vous pouvez continuer Ã  faire ceci en allongeant l\'expression de plus en plus. Ces listes peuvent Ãªtre allongees en utilisant le bouton <i>Get more phrases</i>. A la fin de la liste d\'expression une liste de document contenant cette expression apparaÃ®t dans un texte bleu, vous pouvez allonger cette liste en cliquant sur Get <i>more documents</i>.</p>