Index: /documented-examples/trunk/dls-e/resources/collectionConfig_es.properties
===================================================================
--- /documented-examples/trunk/dls-e/resources/collectionConfig_es.properties	(revision 36596)
+++ /documented-examples/trunk/dls-e/resources/collectionConfig_es.properties	(revision 36597)
@@ -26,13 +26,13 @@
 description9=<p><p> <b>ImÃ¡genes de Portada</b>. Greenstone busca una imagen de portada para cada documento cuyo nombre sea igual al documento pero con una extensiÃ³n <i>.jpg</i>. Esta imagen estÃ¡ asociada con el documento, y puede ser mostrada en la pÃ¡gina del documento (ver aqui abajo). Las imÃ¡genes de portada pueden ser deshabilitadas con la opciÃ³n -no_cover_image en cada plugin.   <b>Enunciados de formato</b>. La lÃ­neas que comienzan con <i>format</i>, llamadas "cadenas de formateo", determinan la forma en la que deben mostrarse muchas de las partes de la colecciÃ³n. La sentencia de formato de <i>VList</i> se aplica a las listas de items mostrados verticalmente, como por ejemplo listas de tÃ­tulos, temas y organizaciones y la tabla de contenidos de los documentos. Es omitida para la lista de resultados mediante la sentencia <i>SearchVList</i>, y tambiÃ©n para el clasificador <i>Howto</i> a travÃ©s de la sentencia <i>CL4VList</i> (CL4 especifica el cuarto clasificador).</p>
 
-description10=<p>La sentencia <i>DocumentText</i> determina el modo en el que se formatea el texto, con el metadato <i>Title</i> ([<i>Title</i>]) en formato HTML &lt;<i>h3</i>&gt; seguido por el texto del documento [<i>Text</i>]. Configurando la sentencia <i>DocumentImages</i> como <i>true</i> aseguramos que las imÃ¡genes de portada se visualicen en cada documento. <i>DocumentButtons</i> indica cuales botones se muestran en cada documento. Las opciones son\: <i>ExpandText, Expand Contents, Detach</i> y <i>Highlight</i>.</p>
+description10=[PENDING]<p>La sentencia <i>DocumentText</i> determina el modo en el que se formatea el texto, con el metadato <i>Title</i> ([<i>Title</i>]) en formato HTML &lt;<i>h3</i>&gt; seguido por el texto del documento [<i>Text</i>]. Configurando la sentencia <i>DocumentImages</i> como <i>true</i> aseguramos que las imÃ¡genes de portada se visualicen en cada documento. <i>DocumentButtons</i> indica cuales botones se muestran en cada documento. Las opciones son\: <i>ExpandText, Expand Contents, Detach</i> y <i>Highlight</i>.</p>
 
-description11=<p>La mayorÃ­a de las cadenas de formateo contienen cÃ³digo HTML. Los nombres de los metadatos entre corchetes (p. ej. [<i>Title</i>], [<i>Creator</i>]) dan el valor de dicho metadato. [<i>Text</i>] da el texto del documento. TambiÃ©n se puede establecer un hipervÃ­nculo con el documento por medio de [link] ...[/link]. Un icono apropiado es producido por [<i>icon</i>]. Las cadenas de formato pueden incluir {<i>If</i>}{... , ...} y {<i>Or</i>}{... , ...}. Los primeros dos contienen ejemplos. Estos dos son enunciados de formato demasiado complejos, por lo que no los explicaremos aquÃ­. En Greenstone los cambios en las cadenas de formato tienen efecto inmediatamente a menos que se estÃ© usando el servidor local, en cuyo caso el servidor necesitarÃ¡ reiniciarse. Esto hace que sea fÃ¡cil experimentar con diferentes versiones de un enunciado de formato y ver quÃ© pasa.</p>
+description11=[PENDING]<p>La mayorÃ­a de las cadenas de formateo contienen cÃ³digo HTML. Los nombres de los metadatos entre corchetes (p. ej. [<i>Title</i>], [<i>Creator</i>]) dan el valor de dicho metadato. [<i>Text</i>] da el texto del documento. TambiÃ©n se puede establecer un hipervÃ­nculo con el documento por medio de [link] ...[/link]. Un icono apropiado es producido por [<i>icon</i>]. Las cadenas de formato pueden incluir {<i>If</i>}{... , ...} y {<i>Or</i>}{... , ...}. Los primeros dos contienen ejemplos. Estos dos son enunciados de formato demasiado complejos, por lo que no los explicaremos aquÃ­. En Greenstone los cambios en las cadenas de formato tienen efecto inmediatamente a menos que se estÃ© usando el servidor local, en cuyo caso el servidor necesitarÃ¡ reiniciarse. Esto hace que sea fÃ¡cil experimentar con diferentes versiones de un enunciado de formato y ver quÃ© pasa.</p>
 
-description12=<p><b>Metadatos a nivel de colecciÃ³n</b>. Las lÃ­neas de <i>collectionmeta</i> en el archivo de configuraciÃ³n tambiÃ©n son estÃ¡ndar en todas las colecciones Greenstone. Contienen informaciÃ³n general acerca de la colecciÃ³n definiendo su nombre, y una descripciÃ³n que aparece en su pÃ¡gina inicial. La descripciÃ³n (en <i>collectionextra</i>) se puede ver en la pÃ¡gina inicial de la colecciÃ³n DLS (este texto es parte de Ã©l).</p>
+description12=[PENDING]<p><b>Metadatos a nivel de colecciÃ³n</b>. Las lÃ­neas de <i>collectionmeta</i> en el archivo de configuraciÃ³n tambiÃ©n son estÃ¡ndar en todas las colecciones Greenstone. Contienen informaciÃ³n general acerca de la colecciÃ³n definiendo su nombre, y una descripciÃ³n que aparece en su pÃ¡gina inicial. La descripciÃ³n (en <i>collectionextra</i>) se puede ver en la pÃ¡gina inicial de la colecciÃ³n DLS (este texto es parte de Ã©l).</p>
 
-description13=<p><b>TraducciÃ³n de idioma</b>. La Ãºltima parte del <tt>archivo de configuraciÃ³n de la colecciÃ³n</tt> proporciona los metadatos a nivel de colecciÃ³n en francÃ©s y espaÃ±ol, respectivamente. Estos idiomas se indican por medio de corchetes\: [<i>fr</i>] y [<i>es</i>]. Si no hay ninguna especificaciÃ³n del idioma, entonces el inglÃ©s se asume por omisiÃ³n. El archivo de configuraciÃ³n muestra los caracteres que se acentÃºan (p. ej. <i>Ã©</i> francesa). Este archivo estÃ¡ en UTF-8 y los caracteres se representan por medio de secuencias de varios bytes (&lt;C3&gt;&lt;A9&gt; en este caso). De forma alternativa se pueden representar por medio de nombres de entidades HTML (como <i>& eacute ;</i>). No hay ninguna diferencia y se ven igual en la pantalla. Sin embargo, esto sÃ­ representarÃ­a una diferencia en el caso de que el texto se buscara. Greenstone utiliza Unicode internamente para asegurarse que las bÃºsquedas trabajen tal como se espera con idiomas diferentes al inglÃ©s.</p>
+description13=[PENDING]<p><b>TraducciÃ³n de idioma</b>. La Ãºltima parte del <tt>archivo de configuraciÃ³n de la colecciÃ³n</tt> proporciona los metadatos a nivel de colecciÃ³n en francÃ©s y espaÃ±ol, respectivamente. Estos idiomas se indican por medio de corchetes\: [<i>fr</i>] y [<i>es</i>]. Si no hay ninguna especificaciÃ³n del idioma, entonces el inglÃ©s se asume por omisiÃ³n. El archivo de configuraciÃ³n muestra los caracteres que se acentÃºan (p. ej. <i>Ã©</i> francesa). Este archivo estÃ¡ en UTF-8 y los caracteres se representan por medio de secuencias de varios bytes (&lt;C3&gt;&lt;A9&gt; en este caso). De forma alternativa se pueden representar por medio de nombres de entidades HTML (como <i>& eacute ;</i>). No hay ninguna diferencia y se ven igual en la pantalla. Sin embargo, esto sÃ­ representarÃ­a una diferencia en el caso de que el texto se buscara. Greenstone utiliza Unicode internamente para asegurarse que las bÃºsquedas trabajen tal como se espera con idiomas diferentes al inglÃ©s.</p>
 
-description14=<p><b>Etiquetas de descripciÃ³n</b>. Las etiquetas de descripciÃ³n reconocidas por <i>HTMLPlugin</i> se insertan en el texto fuente HTML de los documentos para definir el lugar en el que las secciones empiezan y terminan y para especificar los tÃ­tulos de secciÃ³n. Se ven de la siguiente manera\:<pre> &lt;!-- &lt;Section&gt; &lt;Description&gt; &lt;Metadata name="Title"&gt; Haciendo realidad los derechos humanos para la gente pobre\: Estrategias para lograr los objetivos de desarrollo mundial &lt;/Metadata&gt; &lt;/Description&gt; --&gt; (el texto de la secciÃ³n va aquÃ­) &lt;!-- &lt;/Section&gt; --> </pre></p>
+description14=[PENDING]<p><b>Etiquetas de descripciÃ³n</b>. Las etiquetas de descripciÃ³n reconocidas por <i>HTMLPlugin</i> se insertan en el texto fuente HTML de los documentos para definir el lugar en el que las secciones empiezan y terminan y para especificar los tÃ­tulos de secciÃ³n. Se ven de la siguiente manera\:<pre> &lt;!-- &lt;Section&gt; &lt;Description&gt; &lt;Metadata name="Title"&gt; Haciendo realidad los derechos humanos para la gente pobre\: Estrategias para lograr los objetivos de desarrollo mundial &lt;/Metadata&gt; &lt;/Description&gt; --&gt; (el texto de la secciÃ³n va aquÃ­) &lt;!-- &lt;/Section&gt; --> </pre></p>
 
 description15=<p>Los marcadores &lt;!-- ... --> se utilizan para asegurarse que estas etiquetas estÃ©n marcadas como comentarios en HTML y por lo tanto que no afecten el formato del documento. En la parte de <i>Description</i> se pueden especificar otros tipos de metadatos, pero esto no se hace para el estilo de colecciÃ³n que estamos describiendo aquÃ­. Exactamente la misma especificaciÃ³n (incluyendo los marcadores &lt;!-- ... -->) se puede usar tambiÃ©n en los documentos Word.</p>
Index: /documented-examples/trunk/dls-e/resources/collectionConfig_fr.properties
===================================================================
--- /documented-examples/trunk/dls-e/resources/collectionConfig_fr.properties	(revision 36596)
+++ /documented-examples/trunk/dls-e/resources/collectionConfig_fr.properties	(revision 36597)
@@ -26,13 +26,13 @@
 description9=<p><b>Images Couverture</b>. Greenstone cherche une image couverture pour chaque document, dont le nom est le mÃªme que le document\'s mais avec une extension <i>.jpg</i>. Cette image est associÃ©e avec le document et pourrais Ãªtre visualisÃ© sur la page du document (voir ce-dessous). Les images couverture peuvent-Ãªtre Ã©teintes en rÃ©glant le drapeau -no_cover_image pour chauqe plug-in.</p>
 
-description10=<p><b>DÃ©clarations de format</b>. Les lignes commenÃ§ant par <i>format</i>, appelÃ©es "format statements", dÃ©terminent la faÃ§on dont certaines parties de la collection seront affichÃ©es. Le format <i>VList</i> est appliquÃ© aux listes d\'Ã©lÃ©ments prÃ©sentÃ©s verticalement, comme les listes de titres, de sujets ou d\'organisations, et la table des matiÃšres pour les documents cibles. Il est modifiÃ© pour les liste de rÃ©sultats de recherche par le format <i>SearchVList</i>, ainsi que par le format <i>CL4VList</i> pour le classificateur <i>Howto</i> (CL4 dÃ©termine le quatriÃšme classificateur).</p>
+description10=[PENDING]<p><b>DÃ©clarations de format</b>. Les lignes commenÃ§ant par <i>format</i>, appelÃ©es "format statements", dÃ©terminent la faÃ§on dont certaines parties de la collection seront affichÃ©es. Le format <i>VList</i> est appliquÃ© aux listes d\'Ã©lÃ©ments prÃ©sentÃ©s verticalement, comme les listes de titres, de sujets ou d\'organisations, et la table des matiÃšres pour les documents cibles. Il est modifiÃ© pour les liste de rÃ©sultats de recherche par le format <i>SearchVList</i>, ainsi que par le format <i>CL4VList</i> pour le classificateur <i>Howto</i> (CL4 dÃ©termine le quatriÃšme classificateur).</p>
 
-description11=<p>L\'enregistrement <i>DocumentText</i> dÃ©termine la faÃ§on de formater le document textuel, avec la mÃ©tadonnÃ©e <i>Title</i> ([<i>Title</i>]) insÃ©rÃ©e dans la balise HTML &lt;<i>h3</i>&gt; suivie par le texte du document ([<i>Text</i>]). Positionner la variable <i>DocumentImages</i> sur <i>true</i> entraÃ®ne l\'affichage des images de couverture pour chaque document. La variable <i>DocumentButtons</i> permet l\'affichage des boutons <i>Expand Text, Expand Contents, Detach</i> et <i>Highlight</i> avec chaque document.</p>
+description11=[PENDING]<p>L\'enregistrement <i>DocumentText</i> dÃ©termine la faÃ§on de formater le document textuel, avec la mÃ©tadonnÃ©e <i>Title</i> ([<i>Title</i>]) insÃ©rÃ©e dans la balise HTML &lt;<i>h3</i>&gt; suivie par le texte du document ([<i>Text</i>]). Positionner la variable <i>DocumentImages</i> sur <i>true</i> entraÃ®ne l\'affichage des images de couverture pour chaque document. La variable <i>DocumentButtons</i> permet l\'affichage des boutons <i>Expand Text, Expand Contents, Detach</i> et <i>Highlight</i> avec chaque document.</p>
 
-description12=<p>La plupart des dÃ©clarations de format contiennent une chaÃ®ne spÃ©cifiÃ©e en HTML mise en valeur. Les noms de mÃ©ta-donnÃ©es entre crochets (c\'et Ã  dire [<i>Title</i>], [<i>Creator</i>]), donne la valeur de ces mÃ©ta-donnÃ©es; [<i>Text</i>] donne le document texte. Un hyperlien au document peut Ãªtre obtenu en utilisant [<i>link</i>] ... [<i>/link</i>]; une icÃŽne appropriÃ©e est gÃ©nÃ©rÃ©e par [<i>icon</i>]. Des chaÃ®nes de format peuvent inclure {<i>If</i>} {...,...} et {<i>Or</i>} {...,...}; les deux premiÃšres en donnent des exemples. Ces deux sont des dÃ©clarations de format assez complexes qui ne seront pas expliquÃ©es ici. Dans Greenstone, les changements dans les chaÃ®nes de format prennent effet immÃ©diatement Ã  moins que vous n\'utilisiez le serveur de la bibliothÃšque locale, auquel cas, le serveur Ã  besoin d\'Ãªtre rÃ©initialisÃ©. Cela rend facile l\'expÃ©rimentation de versions diffÃ©rentes d\'une dÃ©claration de format et de voir ce qui se passe.</p>
+description12=[PENDING]<p>La plupart des dÃ©clarations de format contiennent une chaÃ®ne spÃ©cifiÃ©e en HTML mise en valeur. Les noms de mÃ©ta-donnÃ©es entre crochets (c\'et Ã  dire [<i>Title</i>], [<i>Creator</i>]), donne la valeur de ces mÃ©ta-donnÃ©es; [<i>Text</i>] donne le document texte. Un hyperlien au document peut Ãªtre obtenu en utilisant [<i>link</i>] ... [<i>/link</i>]; une icÃŽne appropriÃ©e est gÃ©nÃ©rÃ©e par [<i>icon</i>]. Des chaÃ®nes de format peuvent inclure {<i>If</i>} {...,...} et {<i>Or</i>} {...,...}; les deux premiÃšres en donnent des exemples. Ces deux sont des dÃ©clarations de format assez complexes qui ne seront pas expliquÃ©es ici. Dans Greenstone, les changements dans les chaÃ®nes de format prennent effet immÃ©diatement Ã  moins que vous n\'utilisiez le serveur de la bibliothÃšque locale, auquel cas, le serveur Ã  besoin d\'Ãªtre rÃ©initialisÃ©. Cela rend facile l\'expÃ©rimentation de versions diffÃ©rentes d\'une dÃ©claration de format et de voir ce qui se passe.</p>
 
-description13=<p><b>MÃ©ta-donnÃ©es de niveau collection</b>. Les lignes <i>collectionmeta </i> dans le fichier de configuration sont aussi standard dans toutes les collections Greenstone. Elles donnent une information gÃ©nÃ©rale sur la collection par la dÃ©finition de son nom, et par une description qui apparaÃ®t sur la page d\'accueil. La description (dans <i>collectionextra</i>) peut Ãªtre vue sur la page d\'accueil de la collection (ce texte en fait partie).</p>
+description13=[PENDING]<p><b>MÃ©ta-donnÃ©es de niveau collection</b>. Les lignes <i>collectionmeta </i> dans le fichier de configuration sont aussi standard dans toutes les collections Greenstone. Elles donnent une information gÃ©nÃ©rale sur la collection par la dÃ©finition de son nom, et par une description qui apparaÃ®t sur la page d\'accueil. La description (dans <i>collectionextra</i>) peut Ãªtre vue sur la page d\'accueil de la collection (ce texte en fait partie).</p>
 
-description14=<p><b>Traduction de langues</b>. La derniÃšre partie du <tt>fichier de configuration de la collection</tt> donne les mÃ©ta-donnÃ©es de niveau collection en FranÃ§ais et en Espagnol respectivement. Les langues sont indiquÃ©es par des crochets\:[<i>fr</i>] et [<i>es</i>]. Si aucune langue n\'est spÃ©cifiÃ©e, l\'Anglais est supposÃ© par dÃ©faut. Le fichier de configuration montre des caractÃšres mis en valeur (par exemple le "<i>Ã©</i>" franÃ§ais). Ce fichier est en UTF-8, et ces caractÃšres sont reprÃ©sentÃ©s par des sÃ©quences multi-octets (&lt;C3&gt;&lt;A9&gt;) dans ce cas). Autrement, elles pourraient Ãªtre reprÃ©sentÃ©es par leurs noms d\'entitÃ© (comme <i>& eacute ;</i>). Cela ne prÃ©sente aucune diffÃ©rence\: ils sont identiques Ã  l\'Ã©cran. Cependant si les textes faisaient l\'objet d\'une recherche, une diffÃ©rence aurait Ã©tÃ© notÃ©e; Greenstone utilise Unicode de faÃ§on interne pour s\'assurer que le processus de recherche fonctionne comme prÃ©vu pour les langues autre que l\'anglais.</p>
+description14=[PENDING]<p><b>Traduction de langues</b>. La derniÃšre partie du <tt>fichier de configuration de la collection</tt> donne les mÃ©ta-donnÃ©es de niveau collection en FranÃ§ais et en Espagnol respectivement. Les langues sont indiquÃ©es par des crochets\:[<i>fr</i>] et [<i>es</i>]. Si aucune langue n\'est spÃ©cifiÃ©e, l\'Anglais est supposÃ© par dÃ©faut. Le fichier de configuration montre des caractÃšres mis en valeur (par exemple le "<i>Ã©</i>" franÃ§ais). Ce fichier est en UTF-8, et ces caractÃšres sont reprÃ©sentÃ©s par des sÃ©quences multi-octets (&lt;C3&gt;&lt;A9&gt;) dans ce cas). Autrement, elles pourraient Ãªtre reprÃ©sentÃ©es par leurs noms d\'entitÃ© (comme <i>& eacute ;</i>). Cela ne prÃ©sente aucune diffÃ©rence\: ils sont identiques Ã  l\'Ã©cran. Cependant si les textes faisaient l\'objet d\'une recherche, une diffÃ©rence aurait Ã©tÃ© notÃ©e; Greenstone utilise Unicode de faÃ§on interne pour s\'assurer que le processus de recherche fonctionne comme prÃ©vu pour les langues autre que l\'anglais.</p>
 
 description15=<p><b>Etiquettes de description</b>. Les Ã©tiquettes de description identifiÃ©es par "HTMLPlugin" sont insÃšrÃ©es dans le texte source HTML des documents pour dÃ©limiter le dÃ©but et la fin des sections et pour spÃ©cifier les titres de section. Ils se prÃ©sentent comme suit\: <pre> &lt;!-- &lt;Section&gt; &lt;Description&gt; &lt;Metadata name="Title"&gt; Realizing human rights for poor people\: Strategies for achieving the international development targets &lt;/Metadata&gt; &lt;/Description&gt; --&gt; (text of section goes here) &lt;!-- &lt;/Section&gt; --> </pre> Les marqueurs &lt;!-- ... --&gt; sont utilisÃ©s pour assurer que ces Ã©tiquettes sont indiquÃ©es comme commentaires dans HTML et par consÃ©quent n\'ont aucun effet sur le formatage. Dans la partie <i>Description</i>, d\'autres types de mÃ©ta-donnÃ©es peuvent Ãªtre spÃ©cifiÃ©s mais ceci n\'est pas fait pour le style de collection dÃ©crit ici. La mÃªme spÃ©cification (y compris les marqueurs &lt;!-- ... --&gt;) peut Ãªtre utilisÃ©e de faÃ§on tout Ã  fait identique dans les documents Word.</p>
Index: /documented-examples/trunk/dls-e/resources/collectionConfig_zh.properties
===================================================================
--- /documented-examples/trunk/dls-e/resources/collectionConfig_zh.properties	(revision 36596)
+++ /documented-examples/trunk/dls-e/resources/collectionConfig_zh.properties	(revision 36597)
@@ -59,11 +59,11 @@
 description9=<p><b>å°é¢åŸç</b>ãGreenstoneæ£æ¥æ¯äžªææ¡£çå°é¢åŸçïŒè¯¥å°é¢åŸçäžè¯¥ææ¡£ååïŒäœæ¯æ¯<i>.jpg</i>æä»¶ç±»åãè¿äžªåŸçå°è¢«éŸæ¥å°è¯¥ææ¡£ïŒ èäžå¯åšææ¡£é¡µé¢ïŒåŠäžæç€ºïŒäž­æŸç€ºãéè¿è®Ÿçœ®æ¯äžªæä»¶ç-no_cover_imageæ è¯å¯åæ¶æŸç€ºå°é¢åŸçã</p>
 
-description10=<p><b>æ ŒåŒåé</b>ãè¿äºè¡ä»¥<i>format</i>åŒå€ŽïŒç§°äžº"æ ŒåŒåé"ïŒæ§å¶éŠèçåäžªéšååºåŠäœæŸç€ºã<i>VList</i>æ ŒåŒåéäœçšäºææç«åæŸç€ºæ¡ç® çåè¡šïŒæ¯åŠé¢ååè¡šãäž»é¢åè¡šåç»ç»åè¡šïŒä»¥åç®æ ææ¡£çå
+description10=[PENDING]<p><b>æ ŒåŒåé</b>ãè¿äºè¡ä»¥<i>format</i>åŒå€ŽïŒç§°äžº"æ ŒåŒåé"ïŒæ§å¶éŠèçåäžªéšååºåŠäœæŸç€ºã<i>VList</i>æ ŒåŒåéäœçšäºææç«åæŸç€ºæ¡ç® çåè¡šïŒæ¯åŠé¢ååè¡šãäž»é¢åè¡šåç»ç»åè¡šïŒä»¥åç®æ ææ¡£çå
 å®¹å€§çº²ãå¯¹äºæçŽ¢ç»æåè¡šèèšïŒè¿äžªæ ŒåŒåéè¢«<i>SearchVList</i>æ ŒåŒåéæéåïŒ åæ ·ç<i>æå</i>åç±»åšçæ ŒåŒç±<i>CL4VList</i>åééåïŒCL4æç¬¬åäžªåç±»åšïŒã</p>
 
-description11=<p><i>DocumentText</i>ïŒææ¡£ææ¬ïŒæ ŒåŒåéæ§å¶ææ¡£ææ¬çæ ŒåŒïŒå³HTMLäž­&lt;<i>h3</i>&gt;äž­ç<i>é¢å</i>å
+description11=[PENDING]<p><i>DocumentText</i>ïŒææ¡£ææ¬ïŒæ ŒåŒåéæ§å¶ææ¡£ææ¬çæ ŒåŒïŒå³HTMLäž­&lt;<i>h3</i>&gt;äž­ç<i>é¢å</i>å
 æ°æ®ïŒ[<i>Title</i>]ïŒïŒæ¥äžæ¥æŸç€º ææ¡£ææ¬[<i>Text</i>]ãå°<i>DocumentImages</i>æ ŒåŒåéè®Ÿäžº<i>true</i>ç¡®ä¿åšæ¯äžªææ¡£äž­éœæŸç€ºå°é¢åŸçã<i>DocumentButtons</i>åéç¡®å®åšæ¯äžªææ¡£äž­æŸç€º<i>æŸç€ºææææ¬ã æ©å±ç®åœè¡šãåšæ°çªå£æŸç€ºæ¬é¡µ</i>ä»¥å<i>çªåºæŸç€ºæ¥è¯¢é¡¹</i>æé®ã</p>
 
-description12=<p>å€æ°æ ŒåŒåéæ¬èº«å
+description12=[PENDING]<p>å€æ°æ ŒåŒåéæ¬èº«å
 å«ä¿®æ¹åçHTMLä»£ç ãæ¹æ¬å·æ¬èµ·æ¥çå
 æ°æ®åïŒæ¯åŠ[<i>Title</i>]ïŒ[<i>Creator</i>]ïŒ ç»åºäºè¯¥å
@@ -72,10 +72,10 @@
 åµäžéèŠéå¯æå¡åšãè¿äœ¿åŸè°è¯æ ŒåŒåéä»¥åå®ä»¬çææååŸçžå¯¹æ¯èŸå®¹æã</p>
 
-description13=<p><b>éŠèçº§çå
+description13=[PENDING]<p><b>éŠèçº§çå
 æ°æ®</b>ãé
 çœ®æä»¶äž­ç<i>collectionmeta</i>è¡åæ ·ä¹æ¯ææGreenstoneéŠèäž­çæ ååè®Ÿçœ®ãå®ä»¬ æè¿°äºéŠèçäžè¬æ§ä¿¡æ¯ïŒå®ä¹äºéŠèçåå­ïŒä»¥ååšè¯¥éŠèäž»é¡µäžæŸç€ºçæè¿°ãè¿éçæè¿°ä¿¡æ¯ïŒå®ä¹åš<i>collectionextra</i>äž­ïŒ å¯åšDLSéŠèçäž»é¡µäžçå°ïŒè¿éçææ¬æ¯å
 ¶äž­çäžéšåïŒã<p></p>
 
-description14=<p><b>è¯­èšç¿»è¯</b>ã<tt>éŠèé
+description14=[PENDING]<p><b>è¯­èšç¿»è¯</b>ã<tt>éŠèé
 çœ®æä»¶</tt>çæåéšå åå«ç»åºäºæ³è¯­åè¥¿ç­çè¯­çéŠèçº§å
 æ°æ®ãæ¹æ¬å·äž­çå